Product SiteDocumentation Site

A.3.  Updated Packages

NetworkManager-0.7.0-9.el5 - NetworkManager-0.7.0-10.el5
  • Group: System Environment/Base
  • Summary: Network connection manager and user applications
  • Description: NetworkManager attempts to keep an active network connection available at all times. It is intended only for the desktop use-case, and is not intended for usage on servers. The point of NetworkManager is to make networking configuration and setup as painless and automatic as possible. If using DHCP, NetworkManager is intended to replace default routes, obtain IP addresses from a DHCP server, and change nameservers whenever it sees fit.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
OpenIPMI-2.0.16-5.el5 - OpenIPMI-2.0.16-7.el5
  • Group: System Environment/Base
  • Summary: OpenIPMI (Intelligent Platform Management Interface) library and tools
  • Description: The Open IPMI project aims to develop an open code base to allow access to platform information using Intelligent Platform Management Interface (IPMI). This package contains the tools of the OpenIPMI project.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
PyXML-0.8.4-4 - PyXML-0.8.4-4.el5_4.2
  • Group: Development/Libraries
  • Summary: XML libraries for python.
  • Description: An XML package for Python. The distribution contains a validating XML parser, an implementation of the SAX and DOM programming interfaces and an interface to the Expat parser.
  • Added Dependencies:
    • expat-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
acl-2.2.39-3.el5 - acl-2.2.39-6.el5
  • Group: System Environment/Base
  • Summary: Access control list utilities.
  • Description: This package contains the getfacl and setfacl utilities needed for manipulating access control lists.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
acpid-1.0.4-9.el5 - acpid-1.0.4-9.el5_4.2
  • Group: System Environment/Daemons
  • Summary: ACPI Event Daemon
  • Description: acpid is a daemon that dispatches ACPI events to user-space programs.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
aide-0.13.1-4.el5 - aide-0.13.1-6.el5
  • Group: Applications/System
  • Summary: Intrusion detection environment
  • Description: AIDE (Advanced Intrusion Detection Environment) is a file integrity checker and intrusion detection program.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
anaconda-11.1.2.195-1 - anaconda-11.1.2.209-1
  • Group: Applications/System
  • Summary: Graphical system installer
  • Description: The anaconda package contains the program which was used to install your system. These files are of little use on an already installed system.
  • Added Dependencies:
    • pykickstart >= 0.43.8
  • Removed Dependencies:
    • pykickstart
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
apr-util-1.2.7-7.el5_3.2 - apr-util-1.2.7-11.el5
  • Group: System Environment/Libraries
  • Summary: Apache Portable Runtime Utility library
  • Description: The mission of the Apache Portable Runtime (APR) is to provide a free library of C data structures and routines. This library contains additional utility interfaces for APR; including support for XML, LDAP, database interfaces, URI parsing and more.
  • Added Dependencies:
    • mysql-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
at-3.1.8-82.fc6 - at-3.1.8-84.el5
  • Group: System Environment/Daemons
  • Summary: Job spooling tools.
  • Description: At and batch read commands from standard input or from a specified file. At allows you to specify that a command will be run at a particular time. Batch will execute commands when the system load levels drop to a particular level. Both commands use /bin/sh. You should install the at package if you need a utility for time-oriented job control. Note: If it is a recurring job that will need to be repeated at the same time every day/week, etc. you should use crontab instead.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
audit-1.7.13-2.el5 - audit-1.7.17-3.el5
  • Group: System Environment/Daemons
  • Summary: User space tools for 2.6 kernel auditing
  • Description: The audit package contains the user space utilities for storing and searching the audit records generate by the audit subsystem in the Linux 2.6 kernel.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
autofs-5.0.1-0.rc2.131.el5 - autofs-5.0.1-0.rc2.143.el5
  • Group: System Environment/Daemons
  • Summary: A tool for automatically mounting and unmounting filesystems.
  • Description: autofs is a daemon which automatically mounts filesystems when you use them, and unmounts them later when you are not using them. This can include network filesystems, CD-ROMs, floppies, and so forth.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
automake-1.9.6-2.1 - automake-1.9.6-2.3.el5
  • Group: Development/Tools
  • Summary: A GNU tool for automatically creating Makefiles.
  • Description: Automake is a tool for automatically generating `Makefile.in' files compliant with the GNU Coding Standards. You should install Automake if you are developing software and would like to use its ability to automatically generate GNU standard Makefiles. If you install Automake, you will also need to install GNU's Autoconf package.
  • Added Dependencies:
    • bison
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
automake14-1.4p6-13 - automake14-1.4p6-13.el5.1
  • Group: Development/Tools
  • Summary: A GNU tool for automatically creating Makefiles.
  • Description: Automake is a tool for automatically generating `Makefile.in' files compliant with the GNU Coding Standards. This package contains Automake 1.4, an older version of Automake. You should install it if you need to run automake in a project that has not yet been updated to work with newer versions of Automake.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
automake15-1.5-16 - automake15-1.5-16.el5.2
  • Group: Development/Tools
  • Summary: A GNU tool for automatically creating Makefiles.
  • Description: Automake is a tool for automatically generating `Makefile.in' files compliant with the GNU Coding Standards. This package contains Automake 1.5, an older version of Automake. You should install it if you need to run automake in a project that has not yet been updated to work with newer versions of Automake.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
automake16-1.6.3-8 - automake16-1.6.3-8.el5.1
  • Group: Development/Tools
  • Summary: A GNU tool for automatically creating Makefiles.
  • Description: Automake is a tool for automatically generating `Makefile.in' files compliant with the GNU Coding Standards. This package contains Automake 1.6, an older version of Automake. You should install it if you need to run automake in a project that has not yet been updated to work with latest version of Automake.
  • Added Dependencies:
    • texinfo
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
automake17-1.7.9-7 - automake17-1.7.9-7.el5.2
  • Group: Development/Tools
  • Summary: A GNU tool for automatically creating Makefiles.
  • Description: Automake is a tool for automatically generating `Makefile.in' files compliant with the GNU Coding Standards. This package contains Automake 1.7, an older version of Automake. You should install it if you need to run automake in a project that has not yet been updated to work with latest version of Automake.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
avahi-0.6.16-6.el5 - avahi-0.6.16-7.el5
  • Group: System Environment/Base
  • Summary: Local network service discovery
  • Description: Avahi is a system which facilitates service discovery on a local network -- this means that you can plug your laptop or computer into a network and instantly be able to view other people who you can chat with, find printers to print to or find files being shared. This kind of technology is already found in MacOS X (branded 'Rendezvous', 'Bonjour' and sometimes 'ZeroConf') and is very convenient.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
bind-9.3.6-4.P1.el5 - bind-9.3.6-4.P1.el5_4.2
  • Group: System Environment/Daemons
  • Summary: The Berkeley Internet Name Domain (BIND) DNS (Domain Name System) server.
  • Description: BIND (Berkeley Internet Name Domain) is an implementation of the DNS (Domain Name System) protocols. BIND includes a DNS server (named), which resolves host names to IP addresses; a resolver library (routines for applications to use when interfacing with DNS); and tools for verifying that the DNS server is operating properly.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
binutils-2.17.50.0.6-12.el5 - binutils-2.17.50.0.6-14.el5
  • Group: Development/Tools
  • Summary: A GNU collection of binary utilities.
  • Description: Binutils is a collection of binary utilities, including ar (for creating, modifying and extracting from archives), as (a family of GNU assemblers), gprof (for displaying call graph profile data), ld (the GNU linker), nm (for listing symbols from object files), objcopy (for copying and translating object files), objdump (for displaying information from object files), ranlib (for generating an index for the contents of an archive), size (for listing the section sizes of an object or archive file), strings (for listing printable strings from files), strip (for discarding symbols), and addr2line (for converting addresses to file and line).
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
bogl-0.1.18-11.2.1.el5.1 - bogl-0.1.18-13.el5
  • Group: System Environment/Libraries
  • Summary: A terminal program for displaying Unicode on the console.
  • Description: BOGL stands for Ben's Own Graphics Library. It is a small graphics library for Linux kernel frame buffers. It supports only very simple graphics.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
bootparamd-0.17-24.devel.2.1 - bootparamd-0.17-26.el5
  • Group: System Environment/Daemons
  • Summary: A server process which provides boot information to diskless clients.
  • Description: The bootparamd process provides bootparamd, a server process which provides the information needed by diskless clients in order for them to successfully boot. Bootparamd looks first in /etc/bootparams for an entry for that particular client; if a local bootparams file doesn't exist, it looks at the appropriate Network Information Service (NIS) map. Some network boot loaders (notably Sun's) rely on special boot server code on the server, in addition to the RARP and TFTP servers. This bootparamd server process is compatible with SunOS bootparam clients and servers which need that boot server code. You should install bootparamd if you need to provide boot information to diskless clients on your network.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
booty-0.80.6-5 - booty-0.80.6-7
  • Group: System Environment/Libraries
  • Summary: simple python bootloader config lib
  • Description: Small python library for use with bootloader configuration by anaconda and up2date.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
brltty-3.7.2-1.fc6 - brltty-3.7.2-4.el5
  • Group: System Environment/Daemons
  • Summary: Braille display driver for Linux/Unix.
  • Description: BRLTTY is a background process (daemon) which provides access to the Linux/Unix console (when in text mode) for a blind person using a refreshable braille display. It drives the braille display, and provides complete screen review functionality. Some speech capability has also been incorporated.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
checkpolicy-1.33.1-4.el5 - checkpolicy-1.33.1-6.el5
  • Group: Development/System
  • Summary: SELinux policy compiler
  • Description: Security-enhanced Linux is a feature of the Linux® kernel and a number of utilities with enhanced security functionality designed to add mandatory access controls to Linux. The Security-enhanced Linux kernel contains new architectural components originally developed to improve the security of the Flask operating system. These architectural components provide general support for the enforcement of many kinds of mandatory access control policies, including those based on the concepts of Type Enforcement®, Role-based Access Control, and Multi-level Security. This package contains checkpolicy, the SELinux policy compiler. Only required for building policies.
  • Added Dependencies:
    • libsepol-devel >= 1.15.2-3
  • Removed Dependencies:
    • libsepol-devel >= 1.15.2-1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
chkconfig-1.3.30.1-2 - chkconfig-1.3.30.2-2.el5
  • Group: System Environment/Base
  • Summary: A system tool for maintaining the /etc/rc*.d hierarchy.
  • Description: Chkconfig is a basic system utility. It updates and queries runlevel information for system services. Chkconfig manipulates the numerous symbolic links in /etc/rc.d, to relieve system administrators of some of the drudgery of manually editing the symbolic links.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
cman-2.0.115-1.el5 - cman-2.0.115-34.el5
  • Group: System Environment/Base
  • Summary: cman - The Cluster Manager
  • Description: cman - The Cluster Manager
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
cmirror-1.1.39-2.el5 - cmirror-1.1.39-8.el5
  • Group: System Environment/Base
  • Summary: cmirror - The Cluster Mirror Package
  • Description: cmirror - Cluster Mirroring
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
cmirror-kmod-0.1.22-1.el5 - cmirror-kmod-0.1.22-3.el5
  • Group: System Environment/Kernel
  • Summary: cmirror kernel modules
  • Description: cmirror-kmod - The Cluster Mirror kernel modules
  • Added Dependencies:
    • kernel-devel-ia64 = 2.6.18-182.el5
    • kernel-xen-devel-ia64 = 2.6.18-182.el5
  • Removed Dependencies:
    • kernel-devel-ia64 = 2.6.18-159.el5
    • kernel-xen-devel-ia64 = 2.6.18-159.el5
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
conga-0.12.2-6.el5 - conga-0.12.2-12.el5
  • Group: System Environment/Base
  • Summary: Remote Management System
  • Description: Conga is a project developing management system for remote stations. It consists of luci, https frontend, and ricci, secure daemon that dispatches incoming messages to underlying management modules.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
coolkey-1.1.0-6.el5 - coolkey-1.1.0-14.el5
  • Group: System Environment/Libraries
  • Summary: CoolKey PKCS #11 module
  • Description: Linux Driver support for the CoolKey and CAC products.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
coreutils-5.97-23.el5 - coreutils-5.97-23.el5_4.2
  • Group: System Environment/Base
  • Summary: The GNU core utilities: a set of tools commonly used in shell scripts
  • Description: These are the GNU core utilities. This package is the combination of the old GNU fileutils, sh-utils, and textutils packages.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
cpio-2.6-23.el5 - cpio-2.6-23.el5_4.1
  • Group: Applications/Archiving
  • Summary: A GNU archiving program.
  • Description: GNU cpio copies files into or out of a cpio or tar archive. Archives are files which contain a collection of other files plus information about them, such as their file name, owner, timestamps, and access permissions. The archive can be another file on the disk, a magnetic tape, or a pipe. GNU cpio supports the following archive formats: binary, old ASCII, new ASCII, crc, HPUX binary, HPUX old ASCII, old tar and POSIX.1 tar. By default, cpio creates binary format archives, so that they are compatible with older cpio programs. When it is extracting files from archives, cpio automatically recognizes which kind of archive it is reading and can read archives created on machines with a different byte-order. Install cpio if you need a program to manage file archives.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
cpuspeed-1.2.1-8.el5 - cpuspeed-1.2.1-9.el5
  • Group: System Environment/Base
  • Summary: CPU frequency adjusting daemon
  • Description: cpuspeed is a daemon that dynamically changes the speed of your processor(s) depending upon its current workload if it is capable (needs Intel Speedstep, AMD PowerNow!, or similar support). This package also supports enabling cpu frequency scaling via in-kernel governors on Intel Centrino and AMD Athlon64/Opteron platforms.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
crash-4.0-8.9.1.el5 - crash-4.1.2-4.el5
  • Group: Development/Debuggers
  • Summary: crash utility for live systems; netdump, diskdump, kdump, LKCD or mcore dumpfiles
  • Description: The core analysis suite is a self-contained tool that can be used to investigate either live systems, kernel core dumps created from the netdump, diskdump and kdump packages from Red Hat Linux, the mcore kernel patch offered by Mission Critical Linux, or the LKCD kernel patch.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
cups-1.3.7-11.el5 - cups-1.3.7-18.el5
  • Group: System Environment/Daemons
  • Summary: Common Unix Printing System
  • Description: The Common UNIX Printing System provides a portable printing layer for UNIX® operating systems. It has been developed by Easy Software Products to promote a standard printing solution for all UNIX vendors and users. CUPS provides the System V and Berkeley command-line interfaces.
  • Added Dependencies:
    • poppler-utils
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
curl-7.15.5-2.1.el5_3.5 - curl-7.15.5-9.el5
  • Group: Applications/Internet
  • Summary: A utility for getting files from remote servers (FTP, HTTP, and others).
  • Description: cURL is a tool for getting files from FTP, HTTP, Gopher, Telnet, and Dict servers, using any of the supported protocols. cURL is designed to work without user interaction or any kind of interactivity. cURL offers many useful capabilities, like proxy support, user authentication, FTP upload, HTTP post, and file transfer resume.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
cyrus-imapd-2.3.7-7.el5 - cyrus-imapd-2.3.7-7.el5_4.3
  • Group: System Environment/Daemons
  • Summary: A high-performance mail server with IMAP, POP3, NNTP and SIEVE support
  • Description: The cyrus-imapd package contains the core of the Cyrus IMAP server. It is a scaleable enterprise mail system designed for use from small to large enterprise environments using standards-based internet mail technologies. A full Cyrus IMAP implementation allows a seamless mail and bulletin board environment to be set up across multiple servers. It differs from other IMAP server implementations in that it is run on "sealed" servers, where users are not normally permitted to log in and have no system account on the server. The mailbox database is stored in parts of the filesystem that are private to the Cyrus IMAP server. All user access to mail is through software using the IMAP, POP3 or KPOP protocols. It also includes support for virtual domains, NNTP, mailbox annotations, and much more. The private mailbox database design gives the server large advantages in efficiency, scalability and administratability. Multiple concurrent read/write connections to the same mailbox are permitted. The server supports access control lists on mailboxes and storage quotas on mailbox hierarchies. The Cyrus IMAP server supports the IMAP4rev1 protocol described in RFC 3501. IMAP4rev1 has been approved as a proposed standard. It supports any authentication mechanism available from the SASL library, imaps/pop3s/nntps (IMAP/POP3/NNTP encrypted using SSL and TLSv1) can be used for security. The server supports single instance store where possible when an email message is addressed to multiple recipients, SIEVE provides server side email filtering.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
cyrus-sasl-2.1.22-5.el5 - cyrus-sasl-2.1.22-5.el5_4.3
  • Group: System Environment/Libraries
  • Summary: The Cyrus SASL library.
  • Description: The cyrus-sasl package contains the Cyrus implementation of SASL. SASL is the Simple Authentication and Security Layer, a method for adding authentication support to connection-based protocols.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
dapl-2.0.19-2.el5 - dapl-2.0.25-2.el5
  • Group: System Environment/Libraries
  • Summary: Library providing access to the DAT 1.2 and 2.0 APIs
  • Description: libdat and libdapl provide a userspace implementation of the DAT 1.2 and 2.0 API that is built to natively support InfiniBand/iWARP network technology.
  • Added Dependencies:
    • libibverbs-devel >= 1.1.3
    • librdmacm-devel >= 1.0.10
  • Removed Dependencies:
    • libibverbs-devel >= 1.1.2-4
    • librdmacm-devel >= 1.0.8-5
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
dbus-1.1.2-12.el5 - dbus-1.1.2-14.el5
  • Group: System Environment/Libraries
  • Summary: D-BUS message bus
  • Description: D-BUS is a system for sending messages between applications. It is used both for the systemwide message bus service, and as a per-user-login-session messaging facility.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
dbus-python-0.70-7.el5 - dbus-python-0.70-9.el5_4
  • Group: System Environment/Libraries
  • Summary: D-Bus Python Bindings
  • Description: D-Bus python bindings for use with python programs.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
device-mapper-1.02.32-1.el5 - device-mapper-1.02.39-1.el5
  • Group: System Environment/Base
  • Summary: device mapper library
  • Description: This package contains the supporting userspace files (libdevmapper and dmsetup) for the device-mapper.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
device-mapper-multipath-0.4.7-30.el5 - device-mapper-multipath-0.4.7-34.el5
  • Group: System Environment/Base
  • Summary: Tools to manage multipath devices using device-mapper.
  • Description: device-mapper-multipath provides tools to manage multipath devices by instructing the device-mapper multipath kernel module what to do. The tools are : * multipath : Scan the system for multipath devices and assemble them. * multipathd : Detects when paths fail and execs multipath to update things.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
dhcp-3.0.5-21.el5 - dhcp-3.0.5-23.el5
  • Group: System Environment/Daemons
  • Summary: DHCP (Dynamic Host Configuration Protocol) server and relay agent.
  • Description: DHCP (Dynamic Host Configuration Protocol) is a protocol which allows individual devices on an IP network to get their own network configuration information (IP address, subnetmask, broadcast address, etc.) from a DHCP server. The overall purpose of DHCP is to make it easier to administer a large network. The dhcp package includes the ISC DHCP service and relay agent. To use DHCP on your network, install a DHCP service (or relay agent), and on clients run a DHCP client daemon. The dhcp package provides the ISC DHCP service and relay agent.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
dhcpv6-1.0.10-17.el5 - dhcpv6-1.0.10-18.el5
  • Group: System Environment/Daemons
  • Summary: DHCPv6 - DHCP server and client for IPv6
  • Description: Implements the Dynamic Host Configuration Protocol (DHCP) for Internet Protocol version 6 (IPv6) networks in accordance with RFC 3315: Dynamic Host Configuration Protocol for IPv6 (DHCPv6). Consists of dhcp6s(8), the server DHCP daemon, and dhcp6r(8), the DHCPv6 relay agent. Install this package if you want to support dynamic configuration of IPv6 addresses and parameters on your IPv6 network.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
dmidecode-2.9-1.el5 - dmidecode-2.10-3.el5
  • Group: System Environment/Base
  • Summary: Tool to analyse BIOS DMI data.
  • Description: dmidecode reports information about x86 hardware as described in the system BIOS according to the SMBIOS/DMI standard. This information typically includes system manufacturer, model name, serial number, BIOS version, asset tag as well as a lot of other details of varying level of interest and reliability depending on the manufacturer. This will often include usage status for the CPU sockets, expansion slots (e.g. AGP, PCI, ISA) and memory module slots, and the list of I/O ports (e.g. serial, parallel, USB).
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
dmraid-1.0.0.rc13-53.el5 - dmraid-1.0.0.rc13-63.el5
  • Group: System Environment/Base
  • Summary: dmraid (Device-mapper RAID tool and library)
  • Description: DMRAID supports RAID device discovery, RAID set activation and display of properties for ATARAID on Linux >= 2.4 using device-mapper.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
dnsmasq-2.45-1.el5_2.1 - dnsmasq-2.45-1.1.el5_3
  • Group: System Environment/Daemons
  • Summary: A lightweight DHCP/caching DNS server
  • Description: Dnsmasq is lightweight, easy to configure DNS forwarder and DHCP server. It is designed to provide DNS and, optionally, DHCP, to a small network. It can serve the names of local machines which are not in the global DNS. The DHCP server integrates with the DNS server and allows machines with DHCP-allocated addresses to appear in the DNS with names configured either in each host or in a central configuration file. Dnsmasq supports static and dynamic DHCP leases and BOOTP for network booting of diskless machines.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
dogtail-0.6.1-2.el5 - dogtail-0.6.1-3.el5
  • Group: User Interface/X
  • Summary: GUI test tool and automation framework
  • Description: GUI test tool and automation framework that uses assistive technologies to communicate with desktop applications.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
dosfstools-2.11-7.el5 - dosfstools-2.11-9.el5
  • Group: Applications/System
  • Summary: Utilities for making and checking MS-DOS FAT filesystems on Linux
  • Description: The dosfstools package includes the mkdosfs and dosfsck utilities, which respectively make and check MS-DOS FAT filesystems on hard drives or on floppies.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
dstat-0.6.6-3.el5 - dstat-0.6.6-3.el5_4.1
  • Group: System Environment/Base
  • Summary: Versatile resource statistics tool
  • Description: Dstat is a versatile replacement for vmstat, iostat, netstat and ifstat. Dstat overcomes some of their limitations and adds some extra features, more counters and flexibility. Dstat is handy for monitoring systems during performance tuning tests, benchmarks or troubleshooting. Dstat allows you to view all of your system resources instantly, you can eg. compare disk usage in combination with interrupts from your IDE controller, or compare the network bandwidth numbers directly with the disk throughput (in the same interval). Dstat gives you detailed selective information in columns and clearly indicates in what magnitude and unit the output is displayed. Less confusion, less mistakes.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
e4fsprogs-1.41.5-3.el5 - e4fsprogs-1.41.9-3.el5
  • Group: System Environment/Base
  • Summary: Utilities for managing the fourth extended (ext4) filesystem
  • Description: The e4fsprogs package contains a number of utilities for creating, checking, modifying, and correcting any inconsistencies in the fourth extended (ext4) filesystem. E4fsprogs contains e4fsck (used to repair filesystem inconsistencies after an unclean shutdown), mke4fs (used to initialize a partition to contain an empty ext4 filesystem), debugfs (used to examine the internal structure of a filesystem, to manually repair a corrupted filesystem, or to create test cases for e4fsck), tune4fs (used to modify filesystem parameters), and most of the other core ext4fs filesystem utilities. Please note that "e4fsprogs" simply contains renamed static binaries from the equivalent upstream e2fsprogs release; it is packaged this way for Red Hat Enterprise Linux 5 to ensure that the many changes included for ext4 do not destabilize the core e2fsprogs in RHEL5. You should install the e4fsprogs package if you need to manage the performance of an ext4 filesystem.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
elilo-3.6-3 - elilo-3.6-4
  • Group: System Environment/Base
  • Summary: ELILO linux boot loader for EFI-based systems
  • Description: ELILO is a linux boot loader for EFI-based systems, such as IA-64.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
elinks-0.11.1-5.1.0.1.el5 - elinks-0.11.1-6.el5_4.1
  • Group: Applications/Internet
  • Summary: A text-mode Web browser.
  • Description: Links is a text-based Web browser. Links does not display any images, but it does support frames, tables and most other HTML tags. Links' advantage over graphical browsers is its speed--Links starts and exits quickly and swiftly displays Web pages.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
esc-1.1.0-9.el5 - esc-1.1.0-11.el5
  • Group: Applications/Internet
  • Summary: Enterprise Security Client Smart Card Client
  • Description: Enterprise Security Client allows the user to enroll and manage their cryptographic smartcards.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
etherboot-5.4.4-10.el5 - etherboot-5.4.4-13.el5
  • Group: Development/Tools
  • Summary: Etherboot collection of boot roms
  • Description: Etherboot is a software package for creating ROM images that can download code over an Ethernet network to be executed on an x86 computer. Many network adapters have a socket where a ROM chip can be installed. Etherboot is code that can be put in such a ROM
  • Added Dependencies:
    • /usr/include/gnu/stubs-32.h
  • Removed Dependencies:
    • glibc32
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ethtool-6-3.el5 - ethtool-6-4.el5
  • Group: Applications/System
  • Summary: Ethernet settings tool for PCI ethernet cards
  • Description: This utility allows querying and changing of ethernet card settings, such as speed, port, autonegotiation, and PCI locations.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
evince-0.6.0-9.el5 - evince-0.6.0-13.el5
  • Group: Applications/Publishing
  • Summary: Document viewer
  • Description: evince is a GNOME-based document viewer.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
exim-4.63-3.el5 - exim-4.63-5.el5
  • Group: System Environment/Daemons
  • Summary: The exim mail transfer agent
  • Description: Exim is a message transfer agent (MTA) developed at the University of Cambridge for use on Unix systems connected to the Internet. It is freely available under the terms of the GNU General Public Licence. In style it is similar to Smail 3, but its facilities are more general. There is a great deal of flexibility in the way mail can be routed, and there are extensive facilities for checking incoming mail. Exim can be installed in place of sendmail, although the configuration of exim is quite different to that of sendmail.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
expat-1.95.8-8.2.1 - expat-1.95.8-8.3.el5_4.2
  • Group: System Environment/Libraries
  • Summary: A library for parsing XML.
  • Description: This is expat, the C library for parsing XML, written by James Clark. Expat is a stream oriented XML parser. This means that you register handlers with the parser prior to starting the parse. These handlers are called when the parser discovers the associated structures in the document being parsed. A start tag is an example of the kind of structures for which you may register handlers.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
fetchmail-6.3.6-1.1.el5 - fetchmail-6.3.6-1.1.el5_3.1
  • Group: Applications/Internet
  • Summary: A remote mail retrieval and forwarding utility
  • Description: Fetchmail is a remote mail retrieval and forwarding utility intended for use over on-demand TCP/IP links, like SLIP or PPP connections. Fetchmail supports every remote-mail protocol currently in use on the Internet (POP2, POP3, RPOP, APOP, KPOP, all IMAPs, ESMTP ETRN, IPv6, and IPSEC) for retrieval. Then Fetchmail forwards the mail through SMTP so you can read it through your favorite mail client. Install fetchmail if you need to retrieve mail over SLIP or PPP connections.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
filesystem-2.4.0-2 - filesystem-2.4.0-3.el5
  • Group: System Environment/Base
  • Summary: The basic directory layout for a Linux system.
  • Description: The filesystem package is one of the basic packages that is installed on a Red Hat Linux system. Filesystem contains the basic directory layout for a Linux operating system, including the correct permissions for the directories.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
firefox-3.0.12-1.el5_3 - firefox-3.0.18-1.el5_4
  • Group: Applications/Internet
  • Summary: Mozilla Firefox Web browser
  • Description: Mozilla Firefox is an open-source web browser, designed for standards compliance, performance and portability.
  • Added Dependencies:
    • xulrunner-devel >= 1.9.0.18-1
    • xulrunner-devel-unstable >= 1.9.0.18-1
  • Removed Dependencies:
    • xulrunner-devel >= 1.9.0.12-1
    • xulrunner-devel-unstable >= 1.9.0.12-1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
firstboot-1.4.27.7-1.el5 - firstboot-1.4.27.8-1.el5
  • Group: System Environment/Base
  • Summary: Initial system configuration utility
  • Description: The firstboot utility runs after installation. It guides the user through a series of steps that allows for easier configuration of the machine.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
freeradius-1.1.3-1.4.el5 - freeradius-1.1.3-1.6.el5
  • Group: System Environment/Daemons
  • Summary: High-performance and highly configurable free RADIUS server.
  • Description: The FreeRADIUS Server Project is a high performance and highly configurable GPL'd free RADIUS server. The server is similar in some respects to Livingston's 2.0 server. While FreeRADIUS started as a variant of the Cistron RADIUS server, they don't share a lot in common any more. It now has many more features than Cistron or Livingston, and is much more configurable. FreeRADIUS is an Internet authentication daemon, which implements the RADIUS protocol, as defined in RFC 2865 (and others). It allows Network Access Servers (NAS boxes) to perform authentication for dial-up users. There are also RADIUS clients available for Web servers, firewalls, Unix logins, and more. Using RADIUS allows authentication and authorization for a network to be centralized, and minimizes the amount of re-configuration which has to be done when adding or deleting new users.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gail-1.9.2-1.fc6 - gail-1.9.2-3.el5
  • Group: System Environment/Libraries
  • Summary: Accessibility implementation for GTK+ and GNOME libraries
  • Description: GAIL implements the abstract interfaces found in ATK for GTK+ and GNOME libraries, enabling accessibility technologies such as at-spi to access those GUIs.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gcc-4.1.2-46.el5 - gcc-4.1.2-48.el5
  • Group: Development/Languages
  • Summary: Various compilers (C, C++, Objective-C, Java, ...)
  • Description: The gcc package contains the GNU Compiler Collection version 4.1. You'll need this package in order to compile C code.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gd-2.0.33-9.4.el5_1.1 - gd-2.0.33-9.4.el5_4.2
  • Group: System Environment/Libraries
  • Summary: A graphics library for quick creation of PNG or JPEG images
  • Description: The gd graphics library allows your code to quickly draw images complete with lines, arcs, text, multiple colors, cut and paste from other images, and flood fills, and to write out the result as a PNG or JPEG file. This is particularly useful in Web applications, where PNG and JPEG are two of the formats accepted for inline images by most browsers. Note that gd is not a paint program.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gdb-6.8-37.el5 - gdb-7.0.1-23.el5
  • Group: Development/Debuggers
  • Summary: A GNU source-level debugger for C, C++, Java and other languages
  • Description: GDB, the GNU debugger, allows you to debug programs written in C, C++, Java, and other languages, by executing them in a controlled fashion and printing their data.
  • Added Dependencies:
    • zlib-devel
  • Removed Dependencies:
    • dejagnu
    • gcc
    • glibc-devel
    • gzip
    • make
    • prelink
    • sharutils
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gfs-kmod-0.1.34-2.el5 - gfs-kmod-0.1.34-12.el5
  • Group: System Environment/Kernel
  • Summary: gfs kernel modules
  • Description: gfs - The Global File System is a symmetric, shared-disk, cluster file system.
  • Added Dependencies:
    • kernel-devel-ia64 = 2.6.18-192.el5
    • kernel-xen-devel-ia64 = 2.6.18-192.el5
  • Removed Dependencies:
    • kernel-devel-ia64 = 2.6.18-159.el5
    • kernel-xen-devel-ia64 = 2.6.18-159.el5
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gfs-utils-0.1.20-1.el5 - gfs-utils-0.1.20-7.el5
  • Group: System Environment/Kernel
  • Summary: Utilities for managing the global filesystem (GFS)
  • Description: The gfs-utils package contains a number of utilities for creating, checking, modifying, and correcting any inconsistencies in GFS filesystems.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gfs2-utils-0.1.62-1.el5 - gfs2-utils-0.1.62-20.el5
  • Group: System Environment/Kernel
  • Summary: Utilities for managing the global filesystem (GFS)
  • Description: The gfs2-utils package contains a number of utilities for creating, checking, modifying, and correcting any inconsistencies in GFS filesystems.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
glibc-2.5-42 - glibc-2.5-49
  • Group: System Environment/Libraries
  • Summary: The GNU libc libraries.
  • Description: The glibc package contains standard libraries which are used by multiple programs on the system. In order to save disk space and memory, as well as to make upgrading easier, common system code is kept in one place and shared between programs. This particular package contains the most important sets of shared libraries: the standard C library and the standard math library. Without these two libraries, a Linux system will not function.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gnome-vfs2-2.16.2-4.el5 - gnome-vfs2-2.16.2-6.el5
  • Group: System Environment/Libraries
  • Summary: The GNOME virtual file-system libraries
  • Description: GNOME VFS is the GNOME virtual file system. It is the foundation of the Nautilus file manager. It provides a modular architecture and ships with several modules that implement support for file systems, http, ftp, and others. It provides a URI-based API, backend supporting asynchronous file operations, a MIME type manipulation library, and other features.
  • Added Dependencies:
    • libsmbclient-devel
  • Removed Dependencies:
    • samba-common >= 3.0.8-0.pre1.3
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gnutls-1.4.1-3.el5_2.1 - gnutls-1.4.1-3.el5_3.5
  • Group: System Environment/Libraries
  • Summary: A TLS protocol implementation.
  • Description: GnuTLS is a project that aims to develop a library which provides a secure layer, over a reliable transport layer. Currently the GnuTLS library implements the proposed standards by the IETF's TLS working group.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gpart-0.1h-3.1 - gpart-0.1h-5.el5
  • Group: Applications/System
  • Summary: A program for recovering corrupt partition tables
  • Description: Gpart is a small tool which tries to guess what partitions are on a PC type harddisk in case the primary partition table was damaged.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
gzip-1.3.5-10.el5 - gzip-1.3.5-11.el5_4.1
  • Group: Applications/File
  • Summary: The GNU data compression program.
  • Description: The gzip package contains the popular GNU gzip data compression program. Gzipped files have a .gz extension. Gzip should be installed on your Red Hat Linux system, because it is a very commonly used data compression program.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
hal-0.5.8.1-52.el5 - hal-0.5.8.1-59.el5
  • Group: System Environment/Libraries
  • Summary: Hardware Abstraction Layer
  • Description: HAL is daemon for collection and maintaining information from several sources about the hardware on the system. It provides a live device list through D-BUS.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
hmaccalc-0.9.6-1.el5 - hmaccalc-0.9.6-3.el5
  • Group: System Environment/Base
  • Summary: Tools for computing and checking HMAC values for files
  • Description: The hmaccalc package contains tools which can calculate HMAC (hash-based message authentication code) values for files. The names and interfaces are meant to mimic the sha*sum tools provided by the coreutils package.
  • Added Dependencies:
    • autoconf
    • automake
    • prelink
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
httpd-2.2.3-31.el5 - httpd-2.2.3-43.el5
  • Group: System Environment/Daemons
  • Summary: Apache HTTP Server
  • Description: The Apache HTTP Server is a powerful, efficient, and extensible web server.
  • Added Dependencies:
    • openssl-devel >= 0.9.8e-12.el5_4.4
  • Removed Dependencies:
    • openssl-devel
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
hwdata-0.213.16-1.el5 - hwdata-0.213.18-1.el5.1
  • Group: System Environment/Base
  • Summary: Hardware identification and configuration data
  • Description: hwdata contains various hardware identification and configuration data, such as the pci.ids database and MonitorsDb databases.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
iasl-20061109-5.el5 - iasl-20090123-1.el5
  • Group: Development/Languages
  • Summary: Intel ASL compiler/decompiler
  • Description: iasl compiles ASL (ACPI Source Language) into AML (ACPI Machine Language), which is suitable for inclusion as a DSDT in system firmware. It also can disassemble AML, for debugging purposes.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ibsim-0.5-1.el5 - ibsim-0.5-2.el5
  • Group: System Environment/Libraries
  • Summary: InfiniBand fabric simulator for management
  • Description: ibsim provides simulation of infiniband fabric for using with OFA OpenSM, diagnostic and management tools.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ibutils-1.2-10.el5 - ibutils-1.2-11.el5
  • Group: System Environment/Libraries
  • Summary: OpenIB Mellanox InfiniBand Diagnostic Tools
  • Description: ibutils provides IB network and path diagnostics.
  • Added Dependencies:
    • opensm-devel >= 3.3.0
  • Removed Dependencies:
    • opensm-devel >= 3.2.0
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
infiniband-diags-1.4.4-1.el5 - infiniband-diags-1.5.3-1.el5
  • Group: System Environment/Libraries
  • Summary: OpenFabrics Alliance InfiniBand Diagnostic Tools
  • Description: This package provides IB diagnostic programs and scripts needed to diagnose an IB subnet.
  • Added Dependencies:
    • opensm-devel >= 3.3.0
  • Removed Dependencies:
    • libibcommon-devel
    • opensm-devel >= 3.2.0
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
inn-2.4.3-8.el5 - inn-2.4.3-9.el5
  • Group: System Environment/Daemons
  • Summary: The InterNetNews (INN) system, an Usenet news server.
  • Description: INN (InterNetNews) is a complete system for serving Usenet news and/or private newsfeeds. INN includes innd, an NNTP (NetNews Transport Protocol) server, and nnrpd, a newsreader that is spawned for each client. Both innd and nnrpd vary slightly from the NNTP protocol, but not in ways that are easily noticed. Install the inn package if you need a complete system for serving and reading Usenet news. You may also need to install inn-devel, if you are going to use a separate program which interfaces to INN, like newsgate or tin.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
iproute-2.6.18-10.el5 - iproute-2.6.18-11.el5
  • Group: Applications/System
  • Summary: Advanced IP routing and network device configuration tools.
  • Description: The iproute package contains networking utilities (ip and rtmon, for example) which are designed to use the advanced networking capabilities of the Linux 2.4.x and 2.6.x kernel.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
iprutils-2.2.13-1.el5 - iprutils-2.2.18-1.el5
  • Group: System Environment/Base
  • Summary: Utilities for the IBM Power Linux RAID adapters
  • Description: Provides a suite of utilities to manage and configure SCSI devices supported by the ipr SCSI storage device driver.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
iptables-1.3.5-5.3.el5 - iptables-1.3.5-5.3.el5_4.1
  • Group: System Environment/Base
  • Summary: Tools for managing Linux kernel packet filtering capabilities.
  • Description: The iptables utility controls the network packet filtering code in the Linux kernel. If you need to set up firewalls and/or IP masquerading, you should install this package.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
iptstate-1.4-1.1.2.2 - iptstate-1.4-2.el5
  • Group: System Environment/Base
  • Summary: A top-like display of IP Tables state table entries
  • Description: IP Tables State (iptstate) was originally written to implement the "state top" feature of IP Filter (see "The Idea" below) in IP Tables. "State top" displays the states held by your stateful firewall in a top-like manner. Since IP Tables doesn't have a built in way to easily display this information even once, an option was added to just have it display the state table once. Features include: - Top-like realtime state table information - Sorting by any field - Reversible sorting - Single display of state table - Customizable refresh rate - Open Source (specifically I'm using the zlib license)
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
iscsi-initiator-utils-6.2.0.871-0.10.el5 - iscsi-initiator-utils-6.2.0.871-0.16.el5
  • Group: System Environment/Daemons
  • Summary: iSCSI daemon and utility programs
  • Description: The iscsi package provides the server daemon for the iSCSI protocol, as well as the utility programs used to manage it. iSCSI is a protocol for distributed disk access using SCSI commands sent over Internet Protocol networks.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
java-1.6.0-openjdk-1.6.0.0-1.2.b09.el5 - java-1.6.0-openjdk-1.6.0.0-1.7.b09.el5
  • Group: Development/Languages
  • Summary: OpenJDK Runtime Environment
  • Description: The OpenJDK runtime environment.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
kdegraphics-3.5.4-13.el5_3 - kdegraphics-3.5.4-15.el5_4.2
  • Group: Applications/Multimedia
  • Summary: K Desktop Environment - Graphics Applications
  • Description: Graphics applications for the K Desktop Environment. Includes: kdvi (displays TeX .dvi files) kghostview (displays postscript files) kcoloredit (palette editor and color chooser) kiconedit (icon editor) kolourpaint (a simple drawing program) ksnapshot (screen capture utility) kview (image viewer for GIF, JPEG, TIFF, etc.) kooka (scanner application) kruler (screen ruler and color measurement tool) kpdf (display pdf files)
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
kdelibs-3.5.4-22.el5_3 - kdelibs-3.5.4-25.el5_4.1
  • Group: System Environment/Libraries
  • Summary: K Desktop Environment - Libraries
  • Description: Libraries for the K Desktop Environment: KDE Libraries included: kdecore (KDE core library), kdeui (user interface), kfm (file manager), khtmlw (HTML widget), kio (Input/Output, networking), kspell (spelling checker), jscript (javascript), kab (addressbook), kimgio (image manipulation).
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
kernel-2.6.18-164.el5 - kernel-2.6.18-194.el5
  • Group: System Environment/Kernel
  • Summary: The Linux kernel (the core of the Linux operating system)
  • Description: The kernel package contains the Linux kernel (vmlinuz), the core of any Linux operating system. The kernel handles the basic functions of the operating system: memory allocation, process allocation, device input and output, etc.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
kexec-tools-1.102pre-77.el5 - kexec-tools-1.102pre-96.el5
  • Group: Applications/System
  • Summary: The kexec/kdump userspace component.
  • Description: kexec-tools provides /sbin/kexec binary that facilitates a new kernel to boot using the kernel's kexec feature either on a normal or a panic reboot. This package contains the /sbin/kexec binary and ancillary utilities that together form the userspace component of the kernel's kexec feature.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
krb5-1.6.1-36.el5 - krb5-1.6.1-36.el5_4.1
  • Group: System Environment/Libraries
  • Summary: The Kerberos network authentication system.
  • Description: Kerberos V5 is a trusted-third-party network authentication system, which can improve your network's security by eliminating the insecure practice of cleartext passwords.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ksh-20080202-14.el5 - ksh-20100202-1.el5
  • Group: Applications/Shells
  • Summary: The Original ATT Korn Shell
  • Description: KSH-93 is the most recent version of the KornShell by David Korn of AT&T Bell Laboratories. KornShell is a shell programming language, which is upward compatible with "sh" (the Bourne Shell).
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ktune-0.2-3.el5 - ktune-0.2-6.el5
  • Group: System Environment/Base
  • Summary: Server performance tuning service
  • Description: ktune provides settings for server performance tuning. Please have a look at /etc/sysconfig/ktune and /etc/sysctl.ktune for tuning parameters.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
kudzu-1.2.57.1.21-1 - kudzu-1.2.57.1.24-1
  • Group: Applications/System
  • Summary: The Red Hat Linux hardware probing tool.
  • Description: Kudzu is a hardware probing tool run at system boot time to determine what hardware has been added or removed from the system.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
kvm-83-105.el5 - kvm-83-164.el5
  • Group: Development/Tools
  • Summary: Kernel-based Virtual Machine
  • Description: KVM (for Kernel-based Virtual Machine) is a full virtualization solution for Linux on x86 hardware. Using KVM, one can run multiple virtual machines running unmodified Linux or Windows images. Each virtual machine has private virtualized hardware: a network card, disk, graphics adapter, etc.
  • Added Dependencies:
    • kernel-devel-x86_64 = 2.6.18-191.el5
  • Removed Dependencies:
    • kernel-devel-x86_64 = 2.6.18-160.el5
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
less-394-6.el5 - less-436-2.el5
  • Group: Applications/Text
  • Summary: A text file browser similar to more, but better.
  • Description: The less utility is a text file browser that resembles more, but has more capabilities. Less allows you to move backwards in the file as well as forwards. Since less doesn't have to read the entire input file before it starts, less starts up more quickly than text editors (for example, vi). You should install less because it is a basic utility for viewing text files, and you'll use it frequently.
  • Added Dependencies:
    • autoconf
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libXi-1.0.1-3.1 - libXi-1.0.1-4.el5_4
  • Group: System Environment/Libraries
  • Summary: X.Org X11 libXi runtime library
  • Description: X.Org X11 libXi runtime library
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libXrandr-1.1.1-3.1 - libXrandr-1.1.1-3.3
  • Group: System Environment/Libraries
  • Summary: X.Org X11 libXrandr runtime library
  • Description: X.Org X11 libXrandr runtime library
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libXt-1.0.2-3.1.fc6 - libXt-1.0.2-3.2.el5
  • Group: System Environment/Libraries
  • Summary: X.Org X11 libXt runtime library
  • Description: X.Org X11 libXt runtime library
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libaio-0.3.106-3.2 - libaio-0.3.106-5
  • Group: System Environment/Libraries
  • Summary: Linux-native asynchronous I/O access library
  • Description: The Linux-native asynchronous I/O facility ("async I/O", or "aio") has a richer API and capability set than the simple POSIX async I/O facility. This library, libaio, provides the Linux-native API for async I/O. The POSIX async I/O facility requires this library in order to provide kernel-accelerated async I/O capabilities, as do applications which require the Linux-native async I/O API.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libcmpiutil-0.4-2.el5 - libcmpiutil-0.5.1-1.el5
  • Group: System Environment/Libraries
  • Summary: CMPI Utility Library
  • Description: Libcmpiutil is a library of utility functions for CMPI providers. The goal is to reduce the amount of repetitive work done in most CMPI providers by encapsulating common procedures with more "normal" APIs. This extends from operations like getting typed instance properties to standardizing method dispatch and argument checking.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libcxgb3-1.2.3-1.el5 - libcxgb3-1.2.5-2.el5
  • Group: System Environment/Libraries
  • Summary: Chelsio T3 iWARP HCA Userspace Driver
  • Description: Userspace hardware driver for use with the libibverbs InfiniBand/iWARP verbs library. This driver enables Chelsio iWARP capable ethernet devices.
  • Added Dependencies:
    • libibverbs-devel >= 1.1.3
  • Removed Dependencies:
    • libibverbs-devel >= 1.1.2-4.el5
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libehca-1.2.1-3.el5 - libehca-1.2.1-6.el5
  • Group: System Environment/Libraries
  • Summary: IBM InfiniBand HCA Userspace Driver
  • Description: IBM hardware driver for use with libibverbs user space verbs access library.
  • Added Dependencies:
    • autoconf
    • libibverbs-devel >= 1.1.3
    • libtool
  • Removed Dependencies:
    • libibverbs-devel >= 1.1.2-4
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libevent-1.1a-3.2.1 - libevent-1.4.13-1
  • Group: System Environment/Libraries
  • Summary: Abstract asynchronous event notification library
  • Description: The libevent API provides a mechanism to execute a callback function when a specific event occurs on a file descriptor or after a timeout has been reached. libevent is meant to replace the asynchronous event loop found in event driven network servers. An application just needs to call event_dispatch() and can then add or remove events dynamically without having to change the event loop.
  • Added Dependencies:
    • doxygen
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libgnomecups-0.2.2-8 - libgnomecups-0.2.2-9
  • Group: Development/Libraries
  • Summary: GNOME library for CUPS integration
  • Description: GNOME library for CUPS integration
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libgtop2-2.14.4-3.el5 - libgtop2-2.14.4-8.el5_4
  • Group: System Environment/Libraries
  • Summary: libgtop library (version 2)
  • Description: libgtop is a library for portably obtaining information about processes, such as their PID, memory usage, etc.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libhugetlbfs-1.3-3.el5 - libhugetlbfs-1.3-7.el5
  • Group: System Environment/Libraries
  • Summary: Library to access the Huge TLB Filesystem
  • Description: The libhugetlbfs library interacts with the Linux hugetlbfs to make large pages available to applications in a transparent manner.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libibcm-1.0.4-3.el5 - libibcm-1.0.5-1.el5
  • Group: System Environment/Libraries
  • Summary: Userspace InfiniBand Communication Manager.
  • Description: libibcm provides a userspace InfiniBand Communication Managment library.
  • Added Dependencies:
    • libibverbs-devel >= 1.1.3
  • Removed Dependencies:
    • libibverbs-devel >= 1.1.2-4.el5
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libibcommon-1.1.2-1.el5 - libibcommon-1.2.0-1.el5
  • Group: System Environment/Libraries
  • Summary: OpenFabrics Alliance InfiniBand management common library
  • Description: libibcommon provides common utility functions for the OFA diagnostic and management tools.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libibmad-1.2.3-1.el5 - libibmad-1.3.3-1.el5
  • Group: System Environment/Libraries
  • Summary: OpenFabrics Alliance InfiniBand MAD library
  • Description: libibmad provides low layer IB functions for use by the IB diagnostic and management programs. These include MAD, SA, SMP, and other basic IB functions.
  • Added Dependencies:
    • libibumad-devel = 1.3.3
  • Removed Dependencies:
    • libibumad-devel >= 1.2.3
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libibumad-1.2.3-1.el5 - libibumad-1.3.3-1.el5
  • Group: System Environment/Libraries
  • Summary: OpenFabrics Alliance InfiniBand umad (user MAD) library
  • Description: libibumad provides the user MAD library functions which sit on top of the user MAD modules in the kernel. These are used by the IB diagnostic and management tools, including OpenSM.
  • No added dependencies
  • Removed Dependencies:
    • libibcommon-devel >= 1.1.2
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libibverbs-1.1.2-4.el5 - libibverbs-1.1.3-2.el5
  • Group: System Environment/Libraries
  • Summary: Library providing access to InfiniBand/iWARP hardware verbs protocol
  • Description: libibverbs is a library that allows userspace processes to use InfiniBand/iWARP "verbs" as described in the InfiniBand Architecture Specification. This includes direct hardware access for fast path operations. For this library to be useful, a device-specific plug-in module should also be installed.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libipathverbs-1.1-14.el5 - libipathverbs-1.2-2.el5
  • Group: System Environment/Libraries
  • Summary: QLogic InfiniPath HCA Userspace Driver
  • Description: QLogic hardware driver for use with libibverbs user space verbs access library. This driver supports QLogic InfiniPath based cards.
  • Added Dependencies:
    • libibverbs-devel >= 1.1.3
  • Removed Dependencies:
    • libibverbs-devel >= 1.1.2-4.el5
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libmlx4-1.0.1-2.el5 - libmlx4-1.0.1-5.el5
  • Group: System Environment/Libraries
  • Summary: Mellanox ConnectX InfiniBand HCA Userspace Driver
  • Description: Mellanox hardware driver for use with libibverbs user space verbs access library. This driver supports Mellanox ConnectX architecture cards.
  • Added Dependencies:
    • libibverbs-devel >= 1.1.3
  • Removed Dependencies:
    • libibverbs-devel >= 1.1.2-4.el5
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libmthca-1.0.5-4.el5 - libmthca-1.0.5-6.el5
  • Group: System Environment/Libraries
  • Summary: Mellanox InfiniBand HCA Userspace Driver
  • Description: Mellanox hardware driver for use with libibverbs user space verbs access library. This driver supports Mellanox based Single Data Rate and Dual Data Rate cards, including those from Cisco, Topspin, and Voltaire. It does not support the Connect-X architecture based Quad Data Rate cards (libmlx4 handles that hardware).
  • Added Dependencies:
    • libibverbs-devel >= 1.1.3
  • Removed Dependencies:
    • libibverbs-devel >= 1.1.2-4.el5
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libnes-0.6-2.el5 - libnes-0.9.0-2.el5
  • Group: System Environment/Libraries
  • Summary: NetEffect RNIC Userspace Driver
  • Description: Userspace hardware driver for use with the libibverbs InfiniBand/iWARP verbs library. This driver enables NetEffect iWARP capable ethernet devices.
  • Added Dependencies:
    • libibverbs-devel >= 1.1.3
  • Removed Dependencies:
    • libibverbs-devel >= 1.1.2-4.el5
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
librdmacm-1.0.8-5.el5 - librdmacm-1.0.10-1.el5
  • Group: System Environment/Libraries
  • Summary: Userspace RDMA Connection Manager.
  • Description: librdmacm provides a userspace RDMA Communication Managment API.
  • Added Dependencies:
    • libibverbs-devel >= 1.1.3
  • Removed Dependencies:
    • libibverbs-devel >= 1.1.2-4.el5
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libsepol-1.15.2-2.el5 - libsepol-1.15.2-3.el5
  • Group: System Environment/Libraries
  • Summary: SELinux binary policy manipulation library
  • Description: Security-enhanced Linux is a feature of the Linux® kernel and a number of utilities with enhanced security functionality designed to add mandatory access controls to Linux. The Security-enhanced Linux kernel contains new architectural components originally developed to improve the security of the Flask operating system. These architectural components provide general support for the enforcement of many kinds of mandatory access control policies, including those based on the concepts of Type Enforcement®, Role-based Access Control, and Multi-level Security. libsepol provides an API for the manipulation of SELinux binary policies. It is used by checkpolicy (the policy compiler) and similar tools, as well as by programs like load_policy that need to perform specific transformations on binary policies such as customizing policy boolean settings.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libtool-1.5.22-6.1 - libtool-1.5.22-7.el5_4
  • Group: Development/Tools
  • Summary: The GNU Portable Library Tool
  • Description: GNU Libtool is a set of shell scripts which automatically configure UNIX and UNIX-like systems to generically build shared libraries. Libtool provides a consistent, portable interface which simplifies the process of using shared libraries. If you are developing programs which will use shared libraries, but do not use the rest of the GNU Autotools (such as GNU Autoconf and GNU Automake), you should install the libtool package. The libtool package also includes all files needed to integrate the GNU Portable Library Tool (libtool) and the GNU Libtool Dynamic Module Loader (ltdl) into a package built using the GNU Autotools (including GNU Autoconf and GNU Automake). This package includes a modification from the original GNU Libtool to allow support for multi-architecture systems, such as the AMD64 Opteron and the Intel 64-bit Xeon.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libuser-0.54.7-2.el5.5 - libuser-0.54.7-2.1.el5_4.1
  • Group: System Environment/Base
  • Summary: A user and group account administration library.
  • Description: The libuser library implements a standardized interface for manipulating and administering user and group accounts. The library uses pluggable back-ends to interface to its data sources. Sample applications modeled after those included with the shadow password suite are included.
  • Added Dependencies:
    • autoconf
    • automake
    • gettext-devel
    • gtk-doc
    • libtool
    • nscd
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libvirt-0.6.3-20.el5 - libvirt-0.6.3-33.el5
  • Group: Development/Libraries
  • Summary: Library providing a simple API virtualization
  • Description: Libvirt is a C toolkit to interact with the virtualization capabilities of recent versions of Linux (and other OSes).
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libvirt-cim-0.5.5-2.el5 - libvirt-cim-0.5.8-3.el5
  • Group: Development/Libraries
  • Summary: A CIM provider for libvirt
  • Description: Libvirt-cim is a CMPI CIM provider that implements the DMTF SVPC virtualization model. The goal is to support most of the features exported by libvirt itself, enabling management of multiple platforms with a single provider.
  • No added dependencies
  • Removed Dependencies:
    • xen-devel
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
libvorbis-1.1.2-3.el5_3.3 - libvorbis-1.1.2-3.el5_4.4
  • Group: System Environment/Libraries
  • Summary: The Vorbis General Audio Compression Codec.
  • Description: Ogg Vorbis is a fully open, non-proprietary, patent-and royalty-free, general-purpose compressed audio format for audio and music at fixed and variable bitrates from 16 to 128 kbps/channel. The libvorbis package contains runtime libraries for use in programs that support Ogg Voribs.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
linuxwacom-0.7.8.3-6.el5 - linuxwacom-0.7.8.3-8.el5
  • Group: User Interface/X Hardware Support
  • Summary: Wacom Drivers from Linux Wacom Project
  • Description: The Linux Wacom Project manages the drivers, libraries, and documentation for configuring and running Wacom tablets under the Linux operating system. It contains diagnostic applications as well as X.org XInput drivers.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
lm_sensors-2.10.7-4.el5 - lm_sensors-2.10.7-9.el5
  • Group: Applications/System
  • Summary: Hardware monitoring tools.
  • Description: The lm_sensors package includes a collection of modules for general SMBus access and hardware monitoring. NOTE: this requires special support which is not in standard 2.2-vintage kernels.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
log4cpp-1.0-4.el5 - log4cpp-1.0-9.el5
  • Group: Development/Libraries
  • Summary: C++ logging library
  • Description: A library of C++ classes for flexible logging to files, syslog, IDSA and other destinations. It is modeled after the Log for Java library (http://www.log4j.org), staying as close to their API as is reasonable.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
logwatch-7.3-6.el5 - logwatch-7.3-8.el5
  • Group: Applications/System
  • Summary: A log file analysis program
  • Description: Logwatch is a customizable, pluggable log-monitoring system. It will go through your logs for a given period of time and make a report in the areas that you wish with the detail that you wish. Easy to use - works right out of the package on many systems.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
lvm2-2.02.46-8.el5 - lvm2-2.02.56-8.el5
  • Group: System Environment/Base
  • Summary: Userland logical volume management tools
  • Description: LVM2 includes all of the support for handling read/write operations on physical volumes (hard disks, RAID-Systems, magneto optical, etc., multiple devices (MD), see mdadd(8) or even loop devices, see losetup(8)), creating volume groups (kind of virtual disks) from one or more physical volumes and creating one or more logical volumes (kind of logical partitions) in volume groups.
  • Added Dependencies:
    • device-mapper >= 1.02.39-1
  • Removed Dependencies:
    • device-mapper >= 1.02.32-1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
lvm2-cluster-2.02.46-8.el5 - lvm2-cluster-2.02.56-7.el5
  • Group: System Environment/Base
  • Summary: Cluster extensions for userland logical volume management tools
  • Description: Extensions to LVM2 to support clusters.
  • Added Dependencies:
    • device-mapper >= 1.02.39-1
  • Removed Dependencies:
    • device-mapper >= 1.02.32-1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
man-pages-2.39-12.el5 - man-pages-2.39-15.el5
  • Group: Documentation
  • Summary: Man (manual) pages from the Linux Documentation Project.
  • Description: A large collection of man pages (documentation) from the Linux Documentation Project (LDP).
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
man-pages-ja-20060815-11.el5 - man-pages-ja-20060815-13.el5
  • Group: Documentation
  • Summary: Japanese man (manual) pages from the Japanese Manual Project
  • Description: Japanese Manual pages, translated by JM-Project (Japanese Manual Project).
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mcelog-0.9pre-1.27.el5 - mcelog-0.9pre-1.29.el5
  • Group: System Environment/Base
  • Summary: Tool to translate x86-64 CPU Machine Check Exception data.
  • Description: mcelog is a daemon that collects and decodes Machine Check Exception data on x86-64 machines.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mdadm-2.6.9-2.el5 - mdadm-2.6.9-3.el5
  • Group: System Environment/Base
  • Summary: mdadm controls Linux md devices (software RAID arrays)
  • Description: mdadm is used to create, manage, and monitor Linux MD (software RAID) devices. As such, it provides similar functionality to the raidtools package. However, mdadm is a single program, and it can perform almost all functions without a configuration file, though a configuration file can be used to help with some common tasks.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mesa-6.5.1-7.7.el5 - mesa-6.5.1-7.8.el5
  • Group: System Environment/Libraries
  • Summary: Mesa graphics libraries
  • Description: Mesa
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
metacity-2.16.0-12.el5 - metacity-2.16.0-15.el5
  • Group: User Interface/Desktops
  • Summary: Metacity window manager
  • Description: Metacity is a simple window manager that integrates nicely with GNOME 2.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
microcode_ctl-1.17-1.48.el5 - microcode_ctl-1.17-1.50.el5
  • Group: System Environment/Base
  • Summary: Tool to update x86/x86-64 CPU microcode.
  • Description: microcode_ctl - updates the microcode on Intel x86/x86-64 CPU's
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mkinitrd-5.1.19.6-54 - mkinitrd-5.1.19.6-61
  • Group: System Environment/Base
  • Summary: Creates an initial ramdisk image for preloading modules.
  • Description: Mkinitrd creates filesystem images for use as initial ramdisk (initrd) images. These ramdisk images are often used to preload the block device modules (SCSI or RAID) needed to access the root filesystem. In other words, generic kernels can be built without drivers for any SCSI adapters which load the SCSI driver as a module. Since the kernel needs to read those modules, but in this case it isn't able to address the SCSI adapter, an initial ramdisk is used. The initial ramdisk is loaded by the operating system loader (normally LILO) and is available to the kernel as soon as the ramdisk is loaded. The ramdisk image loads the proper SCSI adapter and allows the kernel to mount the root filesystem. The mkinitrd program creates such a ramdisk using information found in the /etc/modules.conf file.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
module-init-tools-3.3-0.pre3.1.54.el5 - module-init-tools-3.3-0.pre3.1.60.el5
  • Group: System Environment/Kernel
  • Summary: Kernel module management utilities.
  • Description: The modutils package includes various programs needed for automatic loading and unloading of modules under 2.6 and later kernels, as well as other module management programs. Device drivers and filesystems are two examples of loaded and unloaded modules.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mpitests-3.1-3.el5 - mpitests-3.2-1.el5
  • Group: Applications
  • Summary: MPI Benchmarks and tests
  • Description: Set of popular MPI benchmarks: IMB-2.3 Presta-1.4.0 OSU benchmarks ver 2.2
  • Added Dependencies:
    • mvapich >= 1.2.0
    • mvapich2 >= 1.4
    • openmpi >= 1.4
  • Removed Dependencies:
    • mvapich >= 1.1.0-0.3355.2
    • mvapich2 >= 1.2-0.p1.3
    • openmpi >= 1.3.2-2
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mtx-1.2.18-8.2.2 - mtx-1.2.18-9
  • Group: Applications/System
  • Summary: A SCSI media changer control program.
  • Description: The MTX program controls the robotic mechanism in autoloaders and tape libraries such as the HP SureStore DAT 40x6, Exabyte EZ-17, and Exabyte 220. This program is also reported to work with a variety of other tape libraries and autochangers from ADIC, Tandberg/Overland, Breece Hill, HP, and Seagate. If you have a backup tape device capable of handling more than one tape at a time, you should install MTX.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mvapich-1.1.0-0.3355.2.el5 - mvapich-1.2.0-0.3562.1.el5
  • Group: Development/Libraries
  • Summary: MPI implementation over Infiniband RDMA-enabled interconnect
  • Description: This is high performance and scalable MPI-1 implementation over Infiniband and RDMA-enabled interconnects. This implementation is based on MPICH and MVICH. MVAPICH is pronounced as `em-vah-pich''.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mvapich2-1.2-0.p1.3.el5 - mvapich2-1.4-1.el5
  • Group: Development/Libraries
  • Summary: OSU MVAPICH2 MPI package
  • Description: This is an MPI-2 implementation which includes all MPI-1 features. It is based on MPICH2 and MVICH.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
mysql-5.0.77-3.el5 - mysql-5.0.77-4.el5_4.2
  • Group: Applications/Databases
  • Summary: MySQL client programs and shared libraries
  • Description: MySQL is a multi-user, multi-threaded SQL database server. MySQL is a client/server implementation consisting of a server daemon (mysqld) and many different client programs and libraries. The base package contains the MySQL client programs, the client shared libraries, and generic MySQL files.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
nautilus-open-terminal-0.6-6.el5 - nautilus-open-terminal-0.6-7.el5
  • Group: User Interface/Desktops
  • Summary: Nautilus extension for an open terminal shortcut
  • Description: The nautilus-open-terminal extension provides a right-click "Open Terminal" option for nautilus users who prefer that option.
  • Added Dependencies:
    • intltool
    • nautilus-devel >= 2.5.4
  • Removed Dependencies:
    • nautilus >= 2.5.4
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
neon-0.25.5-10.el5 - neon-0.25.5-10.el5_4.1
  • Group: Applications/Publishing
  • Summary: An HTTP and WebDAV client library
  • Description: neon is an HTTP and WebDAV client library, with a C interface; providing a high-level interface to HTTP and WebDAV methods along with a low-level interface for HTTP request handling. neon supports persistent connections, proxy servers, basic, digest and Kerberos authentication, and has complete SSL support.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
net-snmp-5.3.2.2-7.el5 - net-snmp-5.3.2.2-9.el5
  • Group: System Environment/Daemons
  • Summary: A collection of SNMP protocol tools and libraries.
  • Description: SNMP (Simple Network Management Protocol) is a protocol used for network management. The NET-SNMP project includes various SNMP tools: an extensible agent, an SNMP library, tools for requesting or setting information from SNMP agents, tools for generating and handling SNMP traps, a version of the netstat command which uses SNMP, and a Tk/Perl mib browser. This package contains the snmpd and snmptrapd daemons, documentation, etc. You will probably also want to install the net-snmp-utils package, which contains NET-SNMP utilities. Building option: --without tcp_wrappers : disable tcp_wrappers support
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
net-tools-1.60-78.el5 - net-tools-1.60-81.el5
  • Group: System Environment/Base
  • Summary: Basic networking tools.
  • Description: The net-tools package contains basic networking tools, including ifconfig, netstat, route, and others.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
newt-0.52.2-12.el5 - newt-0.52.2-15.el5
  • Group: System Environment/Libraries
  • Summary: A development library for text mode user interfaces.
  • Description: Newt is a programming library for color text mode, widget based user interfaces. Newt can be used to add stacked windows, entry widgets, checkboxes, radio buttons, labels, plain text fields, scrollbars, etc., to text mode user interfaces. This package also contains the shared library needed by programs built with newt, as well as a /usr/bin/dialog replacement called whiptail. Newt is based on the slang library.
  • Added Dependencies:
    • docbook-utils
    • lynx
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
nfs-utils-1.0.9-42.el5 - nfs-utils-1.0.9-44.el5
  • Group: System Environment/Daemons
  • Summary: NFS utilities and supporting clients and daemons for the kernel NFS server.
  • Description: The nfs-utils package provides a daemon for the kernel NFS server and related tools, which provides a much higher level of performance than the traditional Linux NFS server used by most users. This package also contains the showmount program. Showmount queries the mount daemon on a remote host for information about the NFS (Network File System) server on the remote host. For example, showmount can display the clients which are mounted on that host. This package also contains the mount.nfs and umount.nfs program.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
nspluginwrapper-0.9.91.5-22.el5 - nspluginwrapper-1.3.0-8.el5
  • Group: Networking/WWW
  • Summary: A compatibility layer for Netscape 4 plugins
  • Description: nspluginwrapper makes it possible to use Netscape 4 compatible plugins compiled for ppc into Mozilla for another architecture, e.g. x86_64. This package consists in: * npviewer: the plugin viewer * npwrapper.so: the browser-side plugin * nspluginplayer: stand-alone NPAPI plugin player * mozilla-plugin-config: a tool to manage plugins installation and update
  • Added Dependencies:
    • curl-devel
    • gecko-devel
    • libX11-devel
    • nspr-devel
    • pango-devel
  • Removed Dependencies:
    • gecko-devel >= 1.9
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
nspr-4.7.4-1.el5_3.1 - nspr-4.7.6-1.el5_4
  • Group: System Environment/Libraries
  • Summary: Netscape Portable Runtime
  • Description: NSPR provides platform independence for non-GUI operating system facilities. These facilities include threads, thread synchronization, normal file and network I/O, interval timing and calendar time, basic memory management (malloc and free) and shared library linking.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
nss_ldap-253-21.el5 - nss_ldap-253-25.el5
  • Group: System Environment/Base
  • Summary: NSS library and PAM module for LDAP.
  • Description: This package includes two LDAP access clients: nss_ldap and pam_ldap. Nss_ldap is a set of C library extensions that allow X.500 and LDAP directory servers to be used as a primary source of aliases, ethers, groups, hosts, networks, protocol, users, RPCs, services, and shadow passwords (instead of or in addition to using flat files or NIS). Pam_ldap is a module for Linux-PAM that supports password changes, V2 clients, Netscape's SSL, ypldapd, Netscape Directory Server password policies, access authorization, and crypted hashes.
  • Added Dependencies:
    • openldap-devel >= 2.3.43-7
  • Removed Dependencies:
    • openldap-devel >= 2.0.27
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ntp-4.2.2p1-9.el5_3.2 - ntp-4.2.2p1-9.el5_4.1
  • Group: System Environment/Daemons
  • Summary: Synchronizes system time using the Network Time Protocol (NTP).
  • Description: The Network Time Protocol (NTP) is used to synchronize a computer's time with another reference time source. The ntp package contains utilities and daemons that will synchronize your computer's time to Coordinated Universal Time (UTC) via the NTP protocol and NTP servers. The ntp package includes ntpdate (a program for retrieving the date and time from remote machines via a network) and ntpd (a daemon which continuously adjusts system time). Install the ntp package if you need tools for keeping your system's time synchronized via the NTP protocol.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
numactl-0.9.8-8.el5 - numactl-0.9.8-11.el5
  • Group: System Environment/Base
  • Summary: library for tuning for Non Uniform Memory Access machines
  • Description: Simple NUMA policy support. It consists of a numactl program to run other programs with a specific NUMA policy and a libnuma to do allocations with NUMA policy in applications.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
openCryptoki-2.2.4-22.el5 - openCryptoki-2.2.4-22.el5_4.2
  • Group: Productivity/Security
  • Summary: Implementation of Cryptoki v2.11 for IBM Crypto Hardware
  • Description: The PKCS#11 Version 2.11 api implemented for the IBM Crypto cards. This package includes support for the IBM 4758 Cryptographic CoProcessor (with the PKCS#11 firmware loaded) and the IBM eServer Cryptographic Accelerator (FC 4960 on pSeries)
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
openais-0.80.6-8.el5 - openais-0.80.6-16.el5
  • Group: System Environment/Base
  • Summary: The openais Standards-Based Cluster Framework executive and APIs
  • Description: This package contains the openais executive, openais service handlers, default configuration files and init script.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
openib-1.4.1-3.el5 - openib-1.4.1-5.el5
  • Group: System Environment/Base
  • Summary: OpenIB Infiniband Driver Stack
  • Description: User space initialization scripts for the kernel InfiniBand drivers
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
openldap-2.3.43-3.el5 - openldap-2.3.43-12.el5
  • Group: System Environment/Daemons
  • Summary: The configuration files, libraries, and documentation for OpenLDAP.
  • Description: OpenLDAP is an open source suite of LDAP (Lightweight Directory Access Protocol) applications and development tools. LDAP is a set of protocols for accessing directory services (usually phone book style information, but other information is possible) over the Internet, similar to the way DNS (Domain Name System) information is propagated over the Internet. The openldap package contains configuration files, libraries, and documentation for OpenLDAP.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
openmotif-2.3.1-2.el5 - openmotif-2.3.1-2.el5_4.1
  • Group: System Environment/Libraries
  • Summary: Open Motif runtime libraries and executables.
  • Description: This is the Open Motif 2.3.1 runtime environment. It includes the Motif shared libraries, needed to run applications which are dynamically linked against Motif, and the Motif Window Manager "mwm".
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
openmpi-1.3.2-2.el5 - openmpi-1.4-4.el5
  • Group: Development/Libraries
  • Summary: Open Message Passing Interface
  • Description: Open MPI is an open source, freely available implementation of both the MPI-1 and MPI-2 standards, combining technologies and resources from several other projects (FT-MPI, LA-MPI, LAM/MPI, and PACX-MPI) in order to build the best MPI library available. A completely new MPI-2 compliant implementation, Open MPI offers advantages for system and software vendors, application developers, and computer science researchers. For more information, see http://www.open-mpi.org/ .
  • Added Dependencies:
    • libibcm-devel
    • libibverbs-devel >= 1.1.3
    • librdmacm-devel
  • Removed Dependencies:
    • compat-dapl-devel >= 2.0.19-2
    • libibverbs-devel >= 1.1.2-4
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
openoffice.org-2.3.0-6.11.el5 - openoffice.org-3.1.1-19.5.el5
  • Group: Applications/Productivity
  • Summary: OpenOffice.org comprehensive office suite.
  • Description: OpenOffice.org is an Open Source, community-developed, multi-platform office productivity suite. It includes the key desktop applications, such as a word processor, spreadsheet, presentation manager, formula editor and drawing program, with a user interface and feature set similar to other office suites. Sophisticated and flexible, OpenOffice.org also works transparently with a variety of file formats, including Microsoft Office. Usage: Simply type "ooffice" to run OpenOffice.org or select the requested component (Writer, Calc, Impress, etc.) from your desktop menu. On first start a few files will be installed in the user's home, if necessary.
  • Added Dependencies:
    • bc
    • gperf
    • java-devel-gcj
    • lucene
  • Removed Dependencies:
    • java-devel = 1.4.2
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
opensm-3.2.6-2.el5 - opensm-3.3.3-1.el5
  • Group: System Environment/Daemons
  • Summary: OpenIB InfiniBand Subnet Manager and management utilities
  • Description: OpenSM is the OpenIB project's Subnet Manager for Infiniband networks. The subnet manager is run as a system daemon on one of the machines in the infiniband fabric to manage the fabric's routing state. This package also contains various tools for diagnosing and testing Infiniband networks that can be used from any machine and do not need to be run on a machine running the opensm daemon.
  • Added Dependencies:
    • byacc
    • libibmad-devel = 1.3.3
  • Removed Dependencies:
    • libibmad-devel >= 1.2.3
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
openssh-4.3p2-36.el5 - openssh-4.3p2-41.el5
  • Group: Applications/Internet
  • Summary: The OpenSSH implementation of SSH protocol versions 1 and 2
  • Description: SSH (Secure SHell) is a program for logging into and executing commands on a remote machine. SSH is intended to replace rlogin and rsh, and to provide secure encrypted communications between two untrusted hosts over an insecure network. X11 connections and arbitrary TCP/IP ports can also be forwarded over the secure channel. OpenSSH is OpenBSD's version of the last free version of SSH, bringing it up to date in terms of security and features, as well as removing all patented algorithms to separate libraries. This package includes the core files necessary for both the OpenSSH client and server. To make this package useful, you should also install openssh-clients, openssh-server, or both.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
openssl-0.9.8e-12.el5 - openssl-0.9.8e-12.el5_4.6
  • Group: System Environment/Libraries
  • Summary: The OpenSSL toolkit
  • Description: The OpenSSL toolkit provides support for secure communications between machines. OpenSSL includes a certificate management tool and shared libraries which provide various cryptographic algorithms and protocols.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
openswan-2.6.21-5.el5 - openswan-2.6.21-5.el5_4.2
  • Group: System Environment/Daemons
  • Summary: Openswan IPSEC implementation
  • Description: Openswan is a free implementation of IPsec & IKE for Linux. IPsec is the Internet Protocol Security and uses strong cryptography to provide both authentication and encryption services. These services allow you to build secure tunnels through untrusted networks. Everything passing through the untrusted net is encrypted by the ipsec gateway machine and decrypted by the gateway at the other end of the tunnel. The resulting tunnel is a virtual private network or VPN. This package contains the daemons and userland tools for setting up Openswan. It supports the NETKEY/XFRM IPsec kernel stack that exists in the default Linux kernel. Openswan 2.6.x also supports IKEv2 (RFC4309)
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
oprofile-0.9.4-11.el5 - oprofile-0.9.4-15.el5
  • Group: Development/System
  • Summary: System wide profiler
  • Description: OProfile is a profiling system for systems running Linux. The profiling runs transparently during the background, and profile data can be collected at any time. OProfile makes use of the hardware performance counters provided on Intel P6, and AMD Athlon family processors, and can use the RTC for profiling on other x86 processor types. See the HTML documentation for further details.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
pam-0.99.6.2-6.el5 - pam-0.99.6.2-6.el5_4.1
  • Group: System Environment/Base
  • Summary: A security tool which provides authentication for applications
  • Description: PAM (Pluggable Authentication Modules) is a system security tool that allows system administrators to set authentication policy without having to recompile programs that handle authentication.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
pam_krb5-2.2.14-10 - pam_krb5-2.2.14-15
  • Group: System Environment/Base
  • Summary: A Pluggable Authentication Module for Kerberos 5.
  • Description: This is pam_krb5, a pluggable authentication module that can be used with Linux-PAM and Kerberos 5. This module supports password checking, ticket creation, and optional TGT verification and conversion to Kerberos IV tickets. The included pam_krb5afs module also gets AFS tokens if so configured.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
paps-0.6.6-18.el5 - paps-0.6.6-19.el5
  • Group: Applications/Publishing
  • Summary: Plain Text to PostScript converter
  • Description: paps is a PostScript converter from plain text file using Pango.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
parted-1.8.1-23.el5 - parted-1.8.1-27.el5
  • Group: Applications/System
  • Summary: The GNU disk partition manipulation program
  • Description: The GNU Parted program allows you to create, destroy, resize, move, and copy hard disk partitions. Parted can be used for creating space for new operating systems, reorganizing disk usage, and copying data to new hard disks.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
pax-3.4-1.2.2 - pax-3.4-2.el5
  • Group: Applications/Archiving
  • Summary: POSIX File System Archiver
  • Description: 'pax' is the POSIX standard archive tool. It supports the two most common forms of standard Unix archive (backup) files - CPIO and TAR.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
pciutils-2.2.3-7.el5 - pciutils-2.2.3-8.el5
  • Group: Applications/System
  • Summary: PCI bus related utilities.
  • Description: The pciutils package contains various utilities for inspecting and setting devices connected to the PCI bus. The utilities provided require kernel version 2.1.82 or newer (which support the /proc/bus/pci interface).
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
pcsc-lite-1.4.4-0.1.el5 - pcsc-lite-1.4.4-1.el5
  • Group: System Environment/Daemons
  • Summary: PC/SC Lite smart card framework and applications
  • Description: The purpose of PC/SC Lite is to provide a Windows(R) SCard interface in a very small form factor for communicating to smartcards and readers. PC/SC Lite uses the same winscard API as used under Windows(R). This package includes the PC/SC Lite daemon, a resource manager that coordinates communications with smart card readers and smart cards that are connected to the system, as well as other command line tools.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
perftest-1.2-14.el5 - perftest-1.2.3-1.el5
  • Group: Productivity/Networking/Diagnostic
  • Summary: IB Performance tests
  • Description: gen2 uverbs microbenchmarks
  • Added Dependencies:
    • libibverbs-devel >= 1.1.3
    • librdmacm-devel >= 1.0.10
  • Removed Dependencies:
    • libibverbs-devel >= 1.1.2-4
    • librdmacm-devel >= 1.0.8-5
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
perl-Sys-Virt-0.2.0-4.el5 - perl-Sys-Virt-0.2.0-6.el5
  • Group: Development/Libraries
  • Summary: Perl bindings for the libvirt library
  • Description: The Sys::Virt module provides a Perl XS binding to the libvirt virtual machine management APIs. This allows machines running within arbitrary virtualization containers to be managed with a consistent API.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
perl-XML-LibXML-1.58-5 - perl-XML-LibXML-1.58-6
  • Group: Development/Libraries
  • Summary: XML-LibXML Perl module
  • Description: XML-LibXML Perl module.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
perl-XML-SAX-0.14-5 - perl-XML-SAX-0.14-8
  • Group: Development/Libraries
  • Summary: XML-SAX Perl module
  • Description: XML-SAX Perl module.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
pexpect-2.3-1.el5 - pexpect-2.3-3.el5
  • Group: Development/Languages
  • Summary: Pure Python Expect-like module
  • Description: Pexpect is a pure Python module for spawning child applications; controlling them; and responding to expected patterns in their output. Pexpect works like Don Libes' Expect. Pexpect allows your script to spawn a child application and control it as if a human were typing commands. Pexpect can be used for automating interactive applications such as ssh, ftp, passwd, telnet, etc. It can be used to automate setup scripts for duplicating software package installations on different servers. And it can be used for automated software testing. Pexpect is in the spirit of Don Libes' Expect, but Pexpect is pure Python. Unlike other Expect-like modules for Python, Pexpect does not require TCL or Expect nor does it require C extensions to be compiled. It should work on any platform that supports the standard Python pty module.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
php-5.1.6-23.2.el5_3 - php-5.1.6-27.el5
  • Group: Development/Languages
  • Summary: The PHP HTML-embedded scripting language. (PHP: Hypertext Preprocessor)
  • Description: PHP is an HTML-embedded scripting language. PHP attempts to make it easy for developers to write dynamically generated webpages. PHP also offers built-in database integration for several commercial and non-commercial database management systems, so writing a database-enabled webpage with PHP is fairly simple. The most common use of PHP coding is probably as a replacement for CGI scripts. The php package contains the module which adds support for the PHP language to Apache HTTP Server.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
pidgin-2.5.9-1.el5 - pidgin-2.6.6-1.el5
  • Group: Applications/Internet
  • Summary: A Gtk+ based multiprotocol instant messaging client
  • Description: Pidgin allows you to talk to anyone using a variety of messaging protocols including AIM, MSN, Yahoo!, Jabber, Bonjour, Gadu-Gadu, ICQ, IRC, Novell Groupwise, QQ, Lotus Sametime, SILC, Simple and Zephyr. These protocols are implemented using a modular, easy to use design. To use a protocol, just add an account using the account editor. Pidgin supports many common features of other clients, as well as many unique features, such as perl scripting, TCL scripting and C plugins. Pidgin is not affiliated with or endorsed by America Online, Inc., Microsoft Corporation, Yahoo! Inc., or ICQ Inc.
  • No added dependencies
  • Removed Dependencies:
    • aspell-devel
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
piranha-0.8.4-13.el5 - piranha-0.8.4-16.el5
  • Group: System Environment/Base
  • Summary: Cluster administation tools
  • Description: Various tools to administer and configure the Linux Virtual Server as well as heartbeating and failover components. The LVS is a dynamically adjusted kernel routing mechanism that provides load balancing primarily for web and ftp servers though other services are supported.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
pirut-1.3.28-13.el5 - pirut-1.3.28-17.el5
  • Group: Applications/System
  • Summary: Package Installation, Removal and Update Tools
  • Description: pirut (pronounced "pirate") provides a set of graphical tools for managing software.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
policycoreutils-1.33.12-14.6.el5 - policycoreutils-1.33.12-14.8.el5
  • Group: System Environment/Base
  • Summary: SELinux policy core utilities.
  • Description: Security-enhanced Linux is a feature of the Linux® kernel and a number of utilities with enhanced security functionality designed to add mandatory access controls to Linux. The Security-enhanced Linux kernel contains new architectural components originally developed to improve the security of the Flask operating system. These architectural components provide general support for the enforcement of many kinds of mandatory access control policies, including those based on the concepts of Type Enforcement®, Role-based Access Control, and Multi-level Security. policycoreutils contains the policy core utilities that are required for basic operation of a SELinux system. These utilities include load_policy to load policies, setfiles to label filesystems, newrole to switch roles, and run_init to run /etc/init.d scripts in the proper context.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
poppler-0.5.4-4.4.el5_3.9 - poppler-0.5.4-4.4.el5_4.11
  • Group: Development/Libraries
  • Summary: PDF rendering library
  • Description: Poppler, a PDF rendering library, it's a fork of the xpdf PDF viewer developed by Derek Noonburg of Glyph and Cog, LLC.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
postgresql-8.1.11-1.el5_1.1 - postgresql-8.1.18-2.el5_4.1
  • Group: Applications/Databases
  • Summary: PostgreSQL client programs and libraries.
  • Description: PostgreSQL is an advanced Object-Relational database management system (DBMS) that supports almost all SQL constructs (including transactions, subselects and user-defined types and functions). The postgresql package includes the client programs and libraries that you'll need to access a PostgreSQL DBMS server. These PostgreSQL client programs are programs that directly manipulate the internal structure of PostgreSQL databases on a PostgreSQL server. These client programs can be located on the same machine with the PostgreSQL server, or may be on a remote machine which accesses a PostgreSQL server over a network connection. This package contains the docs in HTML for the whole package, as well as command-line utilities for managing PostgreSQL databases on a PostgreSQL server. If you want to manipulate a PostgreSQL database on a remote PostgreSQL server, you need this package. You also need to install this package if you're installing the postgresql-server package.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ppc64-utils-0.11-12.el5 - ppc64-utils-0.11-14.el5
  • Group: System Environment/Base
  • Summary: Linux/PPC64 specific utilities
  • Description: A collection of utilities for Linux on PPC64 platforms.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
procps-3.2.7-11.1.el5 - procps-3.2.7-16.el5
  • Group: Applications/System
  • Summary: System and process monitoring utilities.
  • Description: The procps package contains a set of system utilities that provide system information. Procps includes ps, free, skill, pkill, pgrep, snice, tload, top, uptime, vmstat, w, watch and pdwx. The ps command displays a snapshot of running processes. The top command provides a repetitive update of the statuses of running processes. The free command displays the amounts of free and used memory on your system. The skill command sends a terminate command (or another specified signal) to a specified set of processes. The snice command is used to change the scheduling priority of specified processes. The tload command prints a graph of the current system load average to a specified tty. The uptime command displays the current time, how long the system has been running, how many users are logged on, and system load averages for the past one, five, and fifteen minutes. The w command displays a list of the users who are currently logged on and what they are running. The watch program watches a running program. The vmstat command displays virtual memory statistics about processes, memory, paging, block I/O, traps, and CPU activity. The pwdx command reports the current working directory of a process or processes.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
pykickstart-0.43.5-1.el5 - pykickstart-0.43.8-1.el5
  • Group: System Environment/Libraries
  • Summary: A python library for manipulating kickstart files
  • Description: The pykickstart package is a python library for manipulating kickstart files.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
python-virtinst-0.400.3-5.el5 - python-virtinst-0.400.3-9.el5
  • Group: Development/Libraries
  • Summary: Python modules and utilities for installing virtual machines
  • Description: virtinst is a module that helps build and install libvirt based virtual machines. Currently supports KVM, QEmu and Xen virtual machines. Package includes several command line utilities, including virt-install (build and install new VMs) and virt-clone (clone an existing virtual machine).
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
qlvnictools-0.0.1-11.el5 - qlvnictools-0.0.1-12.el5
  • Group: System Environment/Base
  • Summary: VNIC ULP service
  • Description: VNIC ULP service
  • Added Dependencies:
    • libibverbs-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
qperf-0.4.4-3.el5 - qperf-0.4.6-1.el5
  • Group: Networking/Diagnostic
  • Summary: Measure socket and RDMA performance
  • Description: Measure socket and RDMA performance.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
qspice-0.3.0-39.el5 - qspice-0.3.0-54.el5
  • Group: User Interface/Desktops
  • Summary: An implementation of the Simple Protocol for Independent Computing Environments
  • Description: The Simple Protocol for Independent Computing Environments (SPICE) is a remote display system built for virtual environments which allows you to view a computing 'desktop' environment not only on the machine where it is running, but from anywhere on the Internet and from a wide variety of machine architectures.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
rds-tools-1.4-2.el5 - rds-tools-1.5-1.el5
  • Group: Applications/System
  • Summary: RDS support tools
  • Description: Various tools for support of the RDS (Reliable Datagram Socket) API. RDS is specific to InfiniBand and iWARP networks and does not work on non-RDMA hardware.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
readahead-1.3-7.el5 - readahead-1.3-8.el5
  • Group: System Environment/Base
  • Summary: Read a preset list of files into memory.
  • Description: readahead reads the contents of a list of files into memory, which causes them to be read from cache when they are actually needed. Its goal is to speed up the boot process.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
redhat-artwork-5.0.9-1.el5 - redhat-artwork-5.0.9-2.el5
  • Group: User Interface/Desktops
  • Summary: Artwork for Red Hat default look-and-feel
  • Description: redhat-artwork contains the themes and icons that make up the Red Hat default look and feel.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
redhat-release-5Client-5.4.0.3 - redhat-release-5Client-5.5.0.2
  • Group: System Environment/Base
  • Summary: Red Hat Enterprise Linux release file
  • Description: Red Hat Enterprise Linux release files
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
redhat-release-notes-5Client-29 - redhat-release-notes-5Client-31
  • Group: System Environment/Base
  • Summary: Red Hat Enterprise Linux release notes files
  • Description: Red Hat Enterprise Linux release notes files.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
redhat-release-5Server-5.4.0.3 - redhat-release-5Server-5.5.0.2
  • Group: System Environment/Base
  • Summary: Red Hat Enterprise Linux release file
  • Description: Red Hat Enterprise Linux release files
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
redhat-release-notes-5Server-29 - redhat-release-notes-5Server-31
  • Group: System Environment/Base
  • Summary: Red Hat Enterprise Linux release notes files
  • Description: Red Hat Enterprise Linux release notes files.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
rgmanager-2.0.52-1.el5 - rgmanager-2.0.52-6.el5
  • Group: System Environment/Base
  • Summary: Open Source HA Resource Group Failover for Red Hat Enterprise Linux
  • Description: Red Hat Resource Group Manager provides high availability of critical server applications in the event of planned or unplanned system downtime.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
rhn-client-tools-0.4.20-9.el5 - rhn-client-tools-0.4.20-33.el5
  • Group: System Environment/Base
  • Summary: Support programs and libraries for Red Hat Network
  • Description: Red Hat Network Client Tools provides programs and libraries to allow your system to receive software updates from Red Hat Network.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
rhnlib-2.2.7-2.el5 - rhnlib-2.5.22-3.el5
  • Group: Development/Libraries
  • Summary: Python libraries for the RHN project
  • Description: rhnlib is a collection of python modules used by the Red Hat Network (http://rhn.redhat.com) software.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
rhnsd-4.7.0-4.el5 - rhnsd-4.7.0-5.el5
  • Group: System Environment/Base
  • Summary: Red Hat Network query daemon
  • Description: The Red Hat Update Agent that automatically queries the Red Hat Network servers and determines which packages need to be updated on your machine, and runs any actions.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
rhpxl-0.41.1-7.el5 - rhpxl-0.41.1-9.el5
  • Group: System Environment/Libraries
  • Summary: Python library for configuring and running X.
  • Description: The rhpxl (pronounced 'rapunzel') package contains a Python library for configuring and running X.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
rsyslog-2.0.6-1.el5 - rsyslog-3.22.1-3.el5
  • Group: System Environment/Daemons
  • Summary: Enhanced system logging and kernel message trapping daemons
  • Description: Rsyslog is an enhanced multi-threaded syslogd supporting, among others, MySQL, syslog/tcp, RFC 3195, permitted sender lists, filtering on any message part, and fine grain output format control. It is quite compatible to stock sysklogd and can be used as a drop-in replacement. Its advanced features make it suitable for enterprise-class, encryption protected syslog relay chains while at the same time being very easy to setup for the novice user.
  • Added Dependencies:
    • gnutls-devel
    • krb5-devel
    • postgresql-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
ruby-1.8.5-5.el5_3.7 - ruby-1.8.5-5.el5_4.8
  • Group: Development/Languages
  • Summary: An interpreter of object-oriented scripting language
  • Description: Ruby is the interpreted scripting language for quick and easy object-oriented programming. It has many features to process text files and to do system management tasks (as in Perl). It is simple, straight-forward, and extensible.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
samba-3.0.33-3.14.el5 - samba-3.0.33-3.28.el5
  • Group: System Environment/Daemons
  • Summary: The Samba SMB server.
  • Description: Samba is the suite of programs by which a lot of PC-related machines share files, printers, and other information (such as lists of available files and printers). The Windows NT, OS/2, and Linux operating systems support this natively, and add-on packages can enable the same thing for DOS, Windows, VMS, UNIX of all kinds, MVS, and more. This package provides an SMB server that can be used to provide network services to SMB (sometimes called "Lan Manager") clients. Samba uses NetBIOS over TCP/IP (NetBT) protocols and does NOT need the NetBEUI (Microsoft Raw NetBIOS frame) protocol.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
sblim-1-35.el5 - sblim-1-40.el5
  • Group: Applications/System
  • Summary: Standards Based Linux Instrumentation for Manageability
  • Description: SBLIM stands for Standards Based Linux Instrumentation for Manageability, and consists of a set of standards based Web Based Enterprise Management (WBEM) modules that use the Common Information Model (CIM) standard to gather and provide systems management information, events, and methods to local or networked consumers via an CIM object services broker using the CMPI (Common Manageability Programming Interface) standard. This package provides a set of core providers and development tools for systems management applications.
  • Added Dependencies:
    • libhbaapi-devel
    • openssl-devel
    • pam-devel
    • sblim-cmpi-devel
    • zlib-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
screen-4.0.3-1.el5 - screen-4.0.3-1.el5_4.1
  • Group: Applications/System
  • Summary: A screen manager that supports multiple logins on one terminal
  • Description: The screen utility allows you to have multiple logins on just one terminal. Screen is useful for users who telnet into a machine or are connected via a dumb terminal, but want to use more than just one login. Install the screen package if you need a screen manager that can support multiple logins on one terminal.
  • Added Dependencies:
    • libutempter-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
scsi-target-utils-0.0-5.20080917snap.el5 - scsi-target-utils-0.0-6.20091205snap.el5_4.1
  • Group: System Environment/Daemons
  • Summary: The SCSI target daemon and utility programs
  • Description: The SCSI target package contains the daemon and tools to setup a SCSI targets. Currently, software iSCSI targets are supported.
  • No added dependencies
  • Removed Dependencies:
    • openssl-devel
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
selinux-policy-2.4.6-255.el5 - selinux-policy-2.4.6-279.el5
  • Group: System Environment/Base
  • Summary: SELinux policy configuration
  • Description: SELinux Reference Policy - modular.
  • Added Dependencies:
    • checkpolicy >= 1.33.1-5
  • Removed Dependencies:
    • checkpolicy >= 1.30.11-1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
sendmail-8.13.8-2.el5 - sendmail-8.13.8-8.el5
  • Group: System Environment/Daemons
  • Summary: A widely used Mail Transport Agent (MTA).
  • Description: The Sendmail program is a very widely used Mail Transport Agent (MTA). MTAs send mail from one machine to another. Sendmail is not a client program, which you use to read your email. Sendmail is a behind-the-scenes program which actually moves your email over networks or the Internet to where you want it to go. If you ever need to reconfigure Sendmail, you will also need to have the sendmail.cf package installed. If you need documentation on Sendmail, you can install the sendmail-doc package.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
shadow-utils-4.0.17-14.el5 - shadow-utils-4.0.17-15.el5
  • Group: System Environment/Base
  • Summary: Utilities for managing accounts and shadow password files.
  • Description: The shadow-utils package includes the necessary programs for converting UNIX password files to the shadow password format, plus programs for managing user and group accounts. The pwconv command converts passwords to the shadow password format. The pwunconv command unconverts shadow passwords and generates an npasswd file (a standard UNIX password file). The pwck command checks the integrity of password and shadow files. The lastlog command prints out the last login times for all users. The useradd, userdel, and usermod commands are used for managing user accounts. The groupadd, groupdel, and groupmod commands are used for managing group accounts.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
sos-1.7-9.27.el5 - sos-1.7-9.49.el5
  • Group: Development/Libraries
  • Summary: A set of tools to gather troubleshooting information from a system
  • Description: Sos is a set of tools that gathers information about system hardware and configuration. The information can then be used for diagnostic purposes and debugging. Sos is commonly used to help support technicians and developers.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
squid-2.6.STABLE21-3.el5 - squid-2.6.STABLE21-6.el5
  • Group: System Environment/Daemons
  • Summary: The Squid proxy caching server.
  • Description: Squid is a high-performance proxy caching server for Web clients, supporting FTP, gopher, and HTTP data objects. Unlike traditional caching software, Squid handles all requests in a single, non-blocking, I/O-driven process. Squid keeps meta data and especially hot objects cached in RAM, caches DNS lookups, supports non-blocking DNS lookups, and implements negative caching of failed requests. Squid consists of a main server program squid, a Domain Name System lookup program (dnsserver), a program for retrieving FTP data (ftpget), and some management and client tools.
  • Added Dependencies:
    • krb5-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
squirrelmail-1.4.8-5.el5_3.7 - squirrelmail-1.4.8-5.el5_4.10
  • Group: Applications/Internet
  • Summary: SquirrelMail webmail client
  • Description: SquirrelMail is a standards-based webmail package written in PHP4. It includes built-in pure PHP support for the IMAP and SMTP protocols, and all pages render in pure HTML 4.0 (with no Javascript) for maximum compatibility across browsers. It has very few requirements and is very easy to configure and install. SquirrelMail has all the functionality you would want from an email client, including strong MIME support, address books, and folder manipulation.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
srptools-0.0.4-6.el5 - srptools-0.0.4-8.el5
  • Group: System Environment/Base
  • Summary: Tools for using the InfiniBand SRP protocol devices
  • Description: In conjunction with the kernel ib_srp driver, srptools allows you to discover and use SCSI devices via the SCSI RDMA Protocol over InfiniBand.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
star-1.5a75-2 - star-1.5a75-3
  • Group: Applications/Archiving
  • Summary: An archiving tool with ACL support
  • Description: Star saves many files together into a single tape or disk archive, and can restore individual files from the archive. Star supports ACL.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
strace-4.5.18-5.el5 - strace-4.5.18-5.el5_4.1
  • Group: Development/Debuggers
  • Summary: Tracks and displays system calls associated with a running process
  • Description: The strace program intercepts and records the system calls called and received by a running process. Strace can print a record of each system call, its arguments and its return value. Strace is useful for diagnosing problems and debugging, as well as for instructional purposes. Install strace if you need a tool to track the system calls made and received by a process.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
sudo-1.6.9p17-5.el5 - sudo-1.7.2p1-5.el5
  • Group: Applications/System
  • Summary: Allows restricted root access for specified users.
  • Description: Sudo (superuser do) allows a system administrator to give certain users (or groups of users) the ability to run some (or all) commands as root while logging all commands and arguments. Sudo operates on a per-command basis. It is not a replacement for the shell. Features include: the ability to restrict what commands a user may run on a per-host basis, copious logging of each command (providing a clear audit trail of who did what), a configurable timeout of the sudo command, and the ability to use the same configuration file (sudoers) on many different machines.
  • Added Dependencies:
    • libselinux-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
sysklogd-1.4.1-44.el5 - sysklogd-1.4.1-46.el5
  • Group: System Environment/Daemons
  • Summary: System logging and kernel message trapping daemons.
  • Description: The sysklogd package contains two system utilities (syslogd and klogd) which provide support for system logging. Syslogd and klogd run as daemons (background processes) and log system messages to different places, like sendmail logs, security logs, error logs, etc.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
system-config-cluster-1.0.57-1.5 - system-config-cluster-1.0.57-3
  • Group: Applications/System
  • Summary: system-config-cluster is a utility which allows you to manage cluster configuration in a graphical setting.
  • Description: system-config-cluster is a utility which allows you to manage cluster configuuration in a graphical setting.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
system-config-lvm-1.1.5-1.0.el5 - system-config-lvm-1.1.5-4.el5
  • Group: Applications/System
  • Summary: A utility for graphically configuring Logical Volumes
  • Description: system-config-lvm is a utility for graphically configuring Logical Volumes
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
system-config-securitylevel-1.6.29.1-2.1.el5 - system-config-securitylevel-1.6.29.1-5.el5
  • Group: System Environment/Base
  • Summary: A graphical interface for modifying the system security level
  • Description: system-config-securitylevel is a graphical user interface for setting basic firewall rules.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
system-config-services-0.9.4-1.el5 - system-config-services-0.9.4-5.el5
  • Group: Applications/System
  • Summary: system-config-services is an initscript and xinetd configuration utility
  • Description: system-config-services is a utility which allows you to configure which services should be enabled on your machine.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
systemtap-0.9.7-5.el5 - systemtap-1.1-3.el5
  • Group: Development/System
  • Summary: Instrumentation System
  • Description: SystemTap is an instrumentation system for systems running Linux 2.6. Developers can write instrumentation to collect data on the operation of the system.
  • Added Dependencies:
    • boost-devel
    • nss-tools
    • pkgconfig
  • Removed Dependencies:
    • crash-devel
    • zlib-devel
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
tar-1.15.1-23.0.1.el5 - tar-1.15.1-30.el5
  • Group: Applications/Archiving
  • Summary: A GNU file archiving program
  • Description: The GNU tar program saves many files together in one archive and can restore individual files (or all of the files) from that archive. Tar can also be used to add supplemental files to an archive and to update or list files in the archive. Tar includes multivolume support, automatic archive compression/decompression, the ability to perform remote archives, and the ability to perform incremental and full backups. If you want to use tar for remote backups, you also need to install the rmt package.
  • Added Dependencies:
    • gawk
    • gettext
    • rsh
    • texinfo
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
taskjuggler-2.2.0-3 - taskjuggler-2.2.0-5.el5
  • Group: Applications/Productivity
  • Summary: Project management tool
  • Description: TaskJuggler is a modern and powerful project management tool. Its new approach to project planning and tracking is far superior to the commonly used Gantt chart editing tools. It has already been successfully used in many projects and scales easily to projects with hundreds of resources and thousands of tasks. It covers the complete spectrum of project management tasks from the first idea to the completion of the project. It assists you during project scoping, resource assignment, cost and revenue planning, and risk and communication management.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
tcpdump-3.9.4-14.el5 - tcpdump-3.9.4-15.el5
  • Group: Applications/Internet
  • Summary: A network traffic monitoring tool.
  • Description: Tcpdump is a command-line tool for monitoring network traffic. Tcpdump can capture and display the packet headers on a particular network interface or on all interfaces. Tcpdump can display all of the packet headers, or just the ones that match particular criteria. Install tcpdump if you need a program to monitor network traffic.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
tcsh-6.14-14.el5 - tcsh-6.14-17.el5
  • Group: System Environment/Shells
  • Summary: An enhanced version of csh, the C shell.
  • Description: Tcsh is an enhanced but completely compatible version of csh, the C shell. Tcsh is a command language interpreter which can be used both as an interactive login shell and as a shell script command processor. Tcsh includes a command line editor, programmable word completion, spelling correction, a history mechanism, job control and a C language like syntax.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
thunderbird-2.0.0.22-2.el5_3 - thunderbird-2.0.0.24-2.el5_4
  • Group: Applications/Internet
  • Summary: Mozilla Thunderbird mail/newsgroup client
  • Description: Mozilla Thunderbird is a standalone mail and newsgroup client.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
tog-pegasus-2.7.2-1.el5 - tog-pegasus-2.9.1-2.el5
  • Group: Systems Management/Base
  • Summary: OpenPegasus WBEM Services for Linux
  • Description: OpenPegasus WBEM Services for Linux enables management solutions that deliver increased control of enterprise resources. WBEM is a platform and resource independent DMTF standard that defines a common information model and communication protocol for monitoring and controlling resources from diverse sources.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
tzdata-2009k-1.el5 - tzdata-2010e-1.el5
  • Group: System Environment/Base
  • Summary: Timezone data
  • Description: This package contains data files with rules for various timezones around the world.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
util-linux-2.13-0.52.el5 - util-linux-2.13-0.52.el5_4.1
  • Group: System Environment/Base
  • Summary: A collection of basic system utilities.
  • Description: The util-linux package contains a large variety of low-level system utilities that are necessary for a Linux system to function. Among others, Util-linux contains the fdisk configuration tool and the login program.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
valgrind-3.2.1-6.el5 - valgrind-3.5.0-1.el5
  • Group: Development/Debuggers
  • Summary: Tool for finding memory management bugs in programs
  • Description: Valgrind is a tool to help you find memory-management problems in your programs. When a program is run under Valgrind's supervision, all reads and writes of memory are checked, and calls to malloc/new/free/delete are intercepted. As a result, Valgrind can detect a lot of problems that are otherwise very hard to find/diagnose.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
vconfig-1.9-2.1 - vconfig-1.9-3
  • Group: System Environment/Base
  • Summary: Linux 802.1q VLAN configuration utility
  • Description: The vconfig program configures and adjusts 802.1q VLAN parameters.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
vino-2.13.5-7.el5 - vino-2.13.5-9.el5
  • Group: User Interface/Desktops
  • Summary: A remote desktop system for GNOME
  • Description: Vino is a VNC server for GNOME. It allows remote users to connect to a running GNOME session using VNC.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
virt-manager-0.6.1-8.el5 - virt-manager-0.6.1-12.el5
  • Group: Applications/Emulators
  • Summary: Virtual Machine Manager
  • Description: Virtual Machine Manager provides a graphical tool for administering virtual machines for KVM, Xen, and QEmu. Start, stop, add or remove virtual devices, connect to a graphical or serial console, and see resource usage statistics for existing VMs on local or remote machines. Uses libvirt as the backend management API.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
vixie-cron-4.1-76.el5 - vixie-cron-4.1-77.el5_4.1
  • Group: System Environment/Base
  • Summary: The Vixie cron daemon for executing specified programs at set times.
  • Description: The vixie-cron package contains the Vixie version of cron. Cron is a standard UNIX daemon that runs specified programs at scheduled times. Vixie cron adds better security and more powerful configuration options to the standard version of cron.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
vsftpd-2.0.5-16.el5 - vsftpd-2.0.5-16.el5_4.1
  • Group: System Environment/Daemons
  • Summary: vsftpd - Very Secure Ftp Daemon
  • Description: vsftpd is a Very Secure FTP daemon. It was written completely from scratch.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
wdaemon-0.14-4 - wdaemon-0.14-5
  • Group: User Interface/X Hardware Support
  • Summary: Hotplug helper for Wacom X.org driver
  • Description: Helper application which emulates persistent input devices for Wacom tablets so they can be plugged and unplugged while X.org server is running. This should go away as soon X.org properly supports hotplugging.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
wget-1.11.4-2.el5 - wget-1.11.4-2.el5_4.1
  • Group: Applications/Internet
  • Summary: A utility for retrieving files using the HTTP or FTP protocols.
  • Description: GNU Wget is a file retrieval utility which can use either the HTTP or FTP protocols. Wget features include the ability to work in the background while you are logged out, recursive retrieval of directories, file name wildcard matching, remote file timestamp storage and comparison, use of Rest with FTP servers and Range with HTTP servers to retrieve files over slow or unstable connections, support for Proxy servers, and configurability.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
wpa_supplicant-0.5.10-8.el5 - wpa_supplicant-0.5.10-9.el5
  • Group: System Environment/Base
  • Summary: WPA/WPA2/IEEE 802.1X Supplicant
  • Description: wpa_supplicant is a WPA Supplicant for Linux, BSD and Windows with support for WPA and WPA2 (IEEE 802.11i / RSN). Supplicant is the IEEE 802.1X/WPA component that is used in the client stations. It implements key negotiation with a WPA Authenticator and it controls the roaming and IEEE 802.11 authentication/association of the wlan driver.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xen-3.0.3-94.el5 - xen-3.0.3-105.el5
  • Group: Development/Libraries
  • Summary: Xen is a virtual machine monitor
  • Description: This package contains the Xen tools and management daemons needed to run virtual machines on x86, x86_64, and ia64 systems. Information on how to use Xen can be found at the Xen project pages. The Xen system also requires the Xen hypervisor and domain-0 kernel, which can be found in the kernel-xen* package. Virtualization can be used to run multiple operating systems on one physical system, for purposes of hardware consolidation, hardware abstraction, or to test untrusted applications in a sandboxed environment.
  • Added Dependencies:
    • bzip2-devel
    • e4fsprogs-devel
    • xz-devel
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xerces-j2-2.7.1-7jpp.2 - xerces-j2-2.7.1-7jpp.2.el5_4.2
  • Group: Text Processing/Markup/XML
  • Summary: Java XML parser
  • Description: Welcome to the future! Xerces2 is the next generation of high performance, fully compliant XML parsers in the Apache Xerces family. This new version of Xerces introduces the Xerces Native Interface (XNI), a complete framework for building parser components and configurations that is extremely modular and easy to program. The Apache Xerces2 parser is the reference implementation of XNI but other parser components, configurations, and parsers can be written using the Xerces Native Interface. For complete design and implementation documents, refer to the XNI Manual. Xerces 2 is a fully conforming XML Schema processor. For more information, refer to the XML Schema page. Xerces 2 also provides a partial implementation of Document Object Model Level 3 Core, Load and Save and Abstract Schemas [deprecated] Working Drafts. For more information, refer to the DOM Level 3 Implementation page.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xmlsec1-1.2.9-8.1 - xmlsec1-1.2.9-8.1.1
  • Group: Development/Libraries
  • Summary: Library providing support for "XML Signature" and "XML Encryption" standards
  • Description: XML Security Library is a C library based on LibXML2 and OpenSSL. The library was created with a goal to support major XML security standards "XML Digital Signature" and "XML Encryption".
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xorg-x11-drivers-7.1-4.1.el5 - xorg-x11-drivers-7.1-4.2.el5
  • Group: User Interface/X Hardware Support
  • Summary: X.Org X11 driver installation package
  • Description: The purpose of this package is to require all of the individual X.Org driver rpms, to allow the OS installation software to install all drivers all at once, without having to track which individual drivers are present on each architecture. By installing this package, it forces all of the individual driver packages to be installed.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xorg-x11-drv-ast-0.81.0-3 - xorg-x11-drv-ast-0.89.9-1.el5
  • Group: User Interface/X Hardware Support
  • Summary: Xorg X11 ast video driver
  • Description: X.Org X11 ast video driver.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xorg-x11-drv-evdev-1.0.0.5-3.el5 - xorg-x11-drv-evdev-1.0.0.5-5.el5
  • Group: User Interface/X Hardware Support
  • Summary: Xorg X11 evdev input driver
  • Description: X.Org X11 evdev input driver.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xorg-x11-drv-fbdev-0.3.0-2 - xorg-x11-drv-fbdev-0.3.0-3
  • Group: User Interface/X Hardware Support
  • Summary: Xorg X11 fbdev video driver
  • Description: X.Org X11 fbdev video driver.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xorg-x11-drv-i810-1.6.5-9.25.el5 - xorg-x11-drv-i810-1.6.5-9.36.el5
  • Group: User Interface/X Hardware Support
  • Summary: Xorg X11 i810 video driver(s)
  • Description: X.Org X11 i810 video driver.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xorg-x11-drv-mga-1.4.10-5.el5 - xorg-x11-drv-mga-1.4.10-7.el5
  • Group: User Interface/X Hardware Support
  • Summary: Xorg X11 mga video driver
  • Description: X.Org X11 mga video driver.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xorg-x11-drv-nv-2.1.12-6.el5 - xorg-x11-drv-nv-2.1.15-3.el5
  • Group: User Interface/X Hardware Support
  • Summary: Xorg X11 nv video driver
  • Description: X.Org X11 nv video driver.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xorg-x11-drv-qxl-0.0.4-1.1.el5 - xorg-x11-drv-qxl-0.0.12-1.2.el5
  • Group: User Interface/X Hardware Support
  • Summary: Xorg X11 qxl video driver
  • Description: X.Org X11 qxl video driver.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xorg-x11-drv-vesa-1.3.0-8.1.el5 - xorg-x11-drv-vesa-1.3.0-8.2.el5
  • Group: User Interface/X Hardware Support
  • Summary: Xorg X11 vesa video driver
  • Description: X.Org X11 vesa video driver.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xorg-x11-server-1.1.1-48.67.el5 - xorg-x11-server-1.1.1-48.76.el5
  • Group: User Interface/X
  • Summary: X.Org X11 X server
  • Description: X.Org X11 X server
  • Added Dependencies:
    • mesa-source >= 6.5.1-7.8.el5
    • pam-devel
  • Removed Dependencies:
    • mesa-source >= 6.5.1
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xorg-x11-xdm-1.0.5-6.el5 - xorg-x11-xdm-1.0.5-7.el5
  • Group: User Interface/X
  • Summary: X.Org X11 xdm - X Display Manager
  • Description: X.Org X11 xdm - X Display Manager
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xterm-215-8.el5 - xterm-215-8.el5_4.1
  • Group: User Interface/X
  • Summary: xterm terminal emulator for the X Window System
  • Description: The xterm program is a terminal emulator for the X Window System. It provides DEC VT102 and Tektronix 4014 compatible terminals for programs that can't use the window system directly.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
xulrunner-1.9.0.12-1.el5_3 - xulrunner-1.9.0.18-1.el5_4
  • Group: Applications/Internet
  • Summary: XUL Runtime for Gecko Applications
  • Description: XULRunner provides the XUL Runtime environment for Gecko applications.
  • Added Dependencies:
    • nspr-devel >= 4.7.6
  • Removed Dependencies:
    • nspr-devel >= 4.7.0.99.2
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
yaboot-1.3.13-8.el5 - yaboot-1.3.13-10.el5
  • Group: System Environment/Base
  • Summary: Linux bootloader for Power Macintosh "New World" computers.
  • Description: yaboot is a bootloader for PowerPC machines which works on New World ROM machines (Rev. A iMac and newer) and runs directly from Open Firmware, eliminating the need for Mac OS. yaboot can also bootload IBM pSeries machines.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
yp-tools-2.9-0.1 - yp-tools-2.9-1.el5
  • Group: System Environment/Base
  • Summary: NIS (or YP) client programs.
  • Description: The Network Information Service (NIS) is a system which provides network information (login names, passwords, home directories, group information) to all of the machines on a network. NIS can enable users to login on any machine on the network, as long as the machine has the NIS client programs running and the user's password is recorded in the NIS passwd database. NIS was formerly known as Sun Yellow Pages (YP). This package's NIS implementation is based on FreeBSD's YP and is a special port for glibc 2.x and libc versions 5.4.21 and later. This package only provides the NIS client programs. In order to use the clients, you'll need to already have an NIS server running on your network. An NIS server is provided in the ypserv package. Install the yp-tools package if you need NIS client programs for machines on your network. You will also need to install the ypbind package on every machine running NIS client programs. If you need an NIS server, you'll need to install the ypserv package on one machine on the network.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
yum-3.2.22-20.el5 - yum-3.2.22-26.el5
  • Group: System Environment/Base
  • Summary: RPM installer/updater
  • Description: Yum is a utility that can check for and automatically download and install updated RPM packages. Dependencies are obtained and downloaded automatically prompting the user as necessary.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes
yum-rhn-plugin-0.5.4-13.el5 - yum-rhn-plugin-0.5.4-15.el5
  • Group: System Environment/Base
  • Summary: RHN support for yum
  • Description: This yum plugin provides support for yum to access a Red Hat Network server for software updates.
  • No added dependencies
  • No removed dependencies
  • No added provides
  • No removed provides
  • No added conflicts
  • No removed conflicts
  • No added obsoletes
  • No removed obsoletes

Note: This documentation is provided {and copyrighted} by Red Hat®, Inc. and is released via the Open Publication License. The copyright holder has added the further requirement that Distribution of substantively modified versions of this document is prohibited without the explicit permission of the copyright holder. The CentOS project redistributes these original works (in their unmodified form) as a reference for CentOS-5 because CentOS-5 is built from publicly available, open source SRPMS. The documentation is unmodified to be compliant with upstream distribution policy. Neither CentOS-5 nor the CentOS Project are in any way affiliated with or sponsored by Red Hat®, Inc.